<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/althing/languages/en/althing.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_althing
 * @version $Id: althing.php,v 1.38 2016/05/26 13:22:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Althing';
$string['nickname'] = 'weblog';
$string['description'] = 'This module allows visitors to participate in a research project';
$string['translatetool_title'] = 'Althing';
$string['translatetool_description'] = 'This file contains translations for the Althing-module';

// The keys for label and title must match the options in the manifest: <option>_label and <option>_title.
$comment['configuration_label'] = 'These translations are used by Page Manager to construct the submenu.';
$string['configuration_label'] = 'Configure';
$string['configuration_title'] = 'Edit configuration of althing {NODE}';
$string['moderation_label'] = 'Moderate';
$string['moderation_title'] = 'Moderate posts at althing {NODE}';
$string['viewlog_label'] = 'View log';
$string['viewlog_title'] = 'View moderation history in althing {NODE}';
$string['report_label'] = 'Report';
$string['report_title'] = 'Report on postings in althing {NODE}';

// ======== ALTHING OVERVIEW ========
$comment['althing_content_header'] = 'Here is the module overview';
$string['althing_content_header'] = 'Althing overview';
$string['althing_content_explanation'] = 'The Althing-module is a research tool to publish a question, supposition, etc. Visitors can react, their posts can be analysed, a report can be constructed and results published. The following options are available in the submenu.
<p>{CONFIGURATION} - For this Althing, several text fields can be configured. E-mail alert lists for moderators and subscribers can be created . The visibility of posts and the status of the Althing can be set to Open, Frozen or Closed. 
<p>{MODERATION} - The overview screen gives a summary list of all posts. From there you can navigate to individual posts. Approve new posts or make posts invisible. Posts can be awarded with Marbles. Please see the comprehensive explanation in the manual.
<p>{VIEWLOG} - An overview of all moderator remarks, ordered by post.
<p>{REPORT} - Select posts in a self-defined sort order and create output for further processing.
<p>Please select one of the options to continue.';

// ======== ALTHING CONFIGURATION ========
$comment['althing_configuration_header'] = 'Here is the althing configuration dialog:

Status
. ~Opened
. ~Frozen
. Close~d
Visibility
. Hidde~n
. Registered ~users
. ~Visible
Email ~moderators
~Email subscribers
~Header
~Introduction
~Question
Conc~lusion
Foote~r

[~Save] [~Done] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').

Note: the explanation is intentionally left blank so the configuration screen is not cluttered.';
$string['althing_configuration_header'] = 'Althing configuration';
$string['althing_configuration_explanation'] = '';
$string['status_label'] = 'Status of the althing';
$string['status_title'] = 'Set althing status';
$string['status_opened_label'] = '~Opened';
$string['status_opened_title'] = 'Visitors can read existing posts and add new posts';
$string['status_frozen_label'] = '~Frozen';
$string['status_frozen_title'] = 'Existing posts will be visible but none can be added';
$string['status_closed_label'] = 'Close~d';
$string['status_closed_title'] = 'No posts will be visible';
$string['default_visibility_label'] = 'Initial visibility';
$string['default_visibility_title'] = 'Default visibility for new posts';
$string['default_visibility_hidden_label'] = 'Hidde~n';
$string['default_visibility_hidden_title'] = 'New posts remain unpublished until moderator approval';
$string['default_visibility_registered_label'] = 'Registered ~users';
$string['default_visibility_registered_title'] = 'New posts by known users published immediately';
$string['default_visibility_visible_label'] = '~Visible';
$string['default_visibility_visible_title'] = 'New posts are always published immediately';
$string['email_moderators_label'] = '~Moderator email addresses';
$string['email_moderators_title'] = 'Addresses (one per line) alerted after every new post';
$string['email_subscribers_label'] = 'Subscriber ~email addresses';
$string['email_subscribers_title'] = 'Addresses (one per line) alerted after every published post';
$string['header_label'] = '~Header';
$string['header_title'] = 'Althing title';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Introductory text';
$string['question_label'] = '~Question';
$string['question_title'] = 'Research question of this althing';
$string['conclusion_label'] = 'Conc~lusion';
$string['conclusion_title'] = 'Results of the research';
$string['footer_label'] = 'Foote~r';
$string['footer_title'] = 'Footer text';

// ======== ALTHING MODERATION LIST ========
$comment['moderation_list_header'] = 'Moderation dialogs start here. Note that the "explanation" field is intentionally left blank to prevent clutter in the moderation overview dialog';
$string['moderation_list_header'] = 'Moderation overview';
$string['moderation_list_explanation'] = '';
$string['moderation_no_posts'] = 'No posts are available for moderation';
$string['moderation_list_id'] = 'ID';
$string['moderation_list_id_title'] = 'Post ID';
$string['moderation_list_datim'] = 'Date';
$string['moderation_list_datim_title'] = 'Date of posting';
$string['moderation_list_moderations'] = 'E';
$string['moderation_list_moderations_title'] = 'Number of edits (moderations)';
$string['moderation_list_visibility'] = 'V';
$string['moderation_list_visibility_title'] = 'Visibility: Visible, Hidden, Unpublished';
$string['moderation_list_marbles'] = 'M';
$string['moderation_list_marbles_title'] = 'Marbles';
$string['moderation_list_name'] = 'Name';
$string['moderation_list_name_title'] = 'Author name';
$string['moderation_list_subject'] = 'Subject';
$string['moderation_list_subject_title'] = 'Subject of the post';

$string['post_visible'] = 'V';
$string['post_visible_title'] = 'visible';
$string['post_hidden'] = 'H';
$string['post_hidden_title'] = 'hidden';
$string['post_unpublished'] = 'U';
$string['post_unpublished_title'] = 'unpublished';

$string['moderation_action_visibility'] = 'Visibility: old={OLD_VISIBILITY}, new={NEW_VISIBILITY}. Marbles: unchanged ({OLD_MARBLES}).';
$string['moderation_action_marbles'] = 'Visibility: unchanged ({OLD_VISIBILITY}). Marbles: old={OLD_MARBLES}, new={NEW_MARBLES}.';
$string['moderation_action_both'] = 'Visibility: old={OLD_VISIBILITY}, new={NEW_VISIBILITY}. Marbles: old={OLD_MARBLES}, new={NEW_MARBLES}.';
$string['moderation_action_visible'] = 'Visible';
$string['moderation_action_hidden'] = 'Hidden';
$string['moderation_action_unpublished'] = 'Unpublished';

$string['error_saving_data'] = 'Error saving data';

$string['nav_up'] = 'Up';
$string['nav_prev'] = 'Previous post';
$string['nav_next'] = 'Next post';

$string['flag_yes'] = 'Yes';
$string['flag_no'] = 'No';
$string['registered'] = 'registered';
$string['anonymous'] = 'unregistered';

$string['moderation_post_header'] = 'Post {DISPLAY_ID} - {AUTHOR} - {DATIM}';
$comment['moderation_post_headerline1'] =
'The 6 headerline fields below are displayed at the top of the post
that is being moderated/reviewed. Empty lines are suppressed.
The following parameters can be used in these header lines.

{POST_ID}        - unique message id
{DISPLAY_ID}     - sequential message id within this althing
{ALTHING_ID}     - the node containing this althing
{AUTHOR_ID}      - the user_id of a registered user (or blank for anonymous)
{REGISTERED}     - contains the translation of "registered" or "anonymous" above
{AUTHOR}         - full (nick)name of the author
{EMAIL}          - the email address of the author
{SUBJECT}        - the post subject
{DATIM}          - date of submitting post
{CONTENT}        - the content of the post
{VISIBLE}        - a Yes/No-flag indicating the current visibility
{PUBLISHED}      - a Yes/No-flag indicating the current publication status
{MARBLES}        - the current number of marbles
{REMOTE_ADDR}    - IP-address used to post the message from
{MTIME}          - date/time of the latest moderation
{MODERATIONS}    - the number of moderations of this post
{MUSER_ID}       - the user_id of the user that performed the latest moderation
{MODERATOR_NAME} - name of the user that performed the latest moderation
';
$string['moderation_post_headerline1'] = '<strong>ID</strong>: {DISPLAY_ID} ({POST_ID}) <strong>IP-address</strong>: {REMOTE_ADDR} &lt;{EMAIL}&gt;';
$string['moderation_post_headerline2'] = '<strong>Date</strong>: {DATIM}';
$string['moderation_post_headerline3'] = '<strong>From</strong>: {AUTHOR} ({REGISTERED})';
$string['moderation_post_headerline4'] = '<strong>Subject</strong>: {SUBJECT}';
$string['moderation_post_headerline5'] = '';
$string['moderation_post_headerline6'] = '';
$string['moderation_post_content'] = '{CONTENT}';

$string['moderation_post_visible_label'] = 'Visibility:';
$string['moderation_post_visible_title'] = 'Change the post visibility';
$string['moderation_post_visible_hidden_label'] = '~Hidden';
$string['moderation_post_visible_hidden_title'] = 'Post is hidden';
$string['moderation_post_visible_visible_label'] = '~Visible';
$string['moderation_post_visible_visible_title'] = 'Post is visible';


$string['moderation_post_published_label'] = 'Status:';
$string['moderation_post_published_title'] = 'Change publication status';
$string['moderation_post_published_unpublished_label'] = '~Unpublished';
$string['moderation_post_published_unpublished_title'] = 'Post was never ever visible';
$string['moderation_post_published_published_label'] = '~Published';
$string['moderation_post_published_published_title'] = 'Post has been visible before';

$string['moderation_post_marbles_label'] = '~Marbles';
$string['moderation_post_marbles_title'] = 'Brownie points this post earned';

$string['moderation_post_remark_label'] = '~Remark';
$string['moderation_post_remark_title'] = 'Additional information about your moderation';

$string['moderation_post_moderations'] = 'Moderations: {MODERATIONS}';
$string['nothing_to_save'] = 'No changes needed to be saved and no remark was added to the log';


// ======== ALTHING VIEW LOG ========
$comment['viewlog_header'] = 'The View Log submenu item starts here. Note that the "explanation" field is intentionally left blank to preven clutter in this overview screen';
$string['viewlog_header'] = 'View log of moderation messages';
$string['viewlog_explanation'] = '';
$string['viewlog_no_messages'] = 'No messages are available';
$string['viewlog_id'] = 'ID';
$string['viewlog_date'] = 'Date';
$string['viewlog_name'] = 'Name';
$string['viewlog_subject'] = 'Subject / remark';

// ======== ALTHING REPORT ========
$string['report_header'] = 'Althing report';
$string['error_no_such_display_id'] = 'Error: post #{DISPLAY_ID} not found; removed from the list';

$string['report_selection_label'] = '~Posts:';
$string['report_selection_title'] = 'Comma-separated list of IDs';
$string['report_fields_label'] = 'Fields:';
$string['report_fields_title'] = 'Selectable fields';
$string['report_message_id_option'] = '~Message ID';
$string['report_message_id_title'] = 'Message ID';
$string['report_author_option'] = '~Author';
$string['report_author_title'] = 'Author';
$string['report_subject_option'] = '~Subject';
$string['report_subject_title'] = 'Subject';
$string['report_date_option'] = '~Date';
$string['report_date_title'] = 'Posting date';
$string['report_body_option'] = 'Bod~y';
$string['report_body_title'] = 'Body of post';

$string['report_format_label'] = 'Format:';
$string['report_format_title'] = 'Output format';
$string['report_format_htmlpage_label'] = '~HTML (page)';
$string['report_format_htmlpage_title'] = 'HTML (page)';
$string['report_format_htmlcode_label'] = 'H~TML (code)';
$string['report_format_htmlcode_title'] = 'HTML (code)';
$string['report_format_bbcode_label'] = '~BBCode';
$string['report_format_bbcode_title'] = 'BBCode';

$string['report_id'] = 'ID: #{DISPLAY_ID} ({POST_ID})';
$string['report_author'] = 'Author: {AUTHOR} ({REGISTERED})';
$string['report_subject'] = 'Subject: {SUBJECT}';
$string['report_date'] = 'Date: {DATIM}';
$string['report_content'] = '{CONTENT}';

// ======== BBCODE VALIDATION AND CONVERSION ========
$string['bbcode_unterminated_str'] = 'BBCode: unterminated string starting at offset {I}, near {CONTEXT}';
$string['bbcode_unterminated_open_tag'] = 'BBCode: unterminated opening tag starting at offset {I}, near {CONTEXT}';
$string['bbcode_unterminated_close_tag'] = 'BBCode: unterminated closing tag starting at offset {I}, near {CONTEXT}';
$string['bbcode_unmatched_tag'] = 'BBCode: opening tag starting at offset {I}, near {CONTEXT} has no matching closing tag';
$string['bbcode_invalid_path'] = 'BBCode: invalid path in tag starting at offset {I}, near {CONTEXT}';
$string['bbcode_mismatched_tag'] = 'BBCode: opening tag at offset {I1} (near {CONTEXT1}) does not match closing tag at offset {I2} (near {CONTEXT2}).';


$string['bbcode_help'] = 'Available BBCode';
$string['bbcode_help_title'] = 'Overview of available BBCode';
$string['bbcode_bbcode'] = 'BBCode';
$string['bbcode_html'] = 'HTML result';
$string['bbcode_bold'] = 'bold';
$string['bbcode_underline'] = 'underline';
$string['bbcode_italic'] = 'italic';
$string['bbcode_strike'] = 'strike through';
$string['bbcode_code'] = 'monospaced';
$string['bbcode_url'] = '/path/to/some/file.txt';
$string['bbcode_anchor'] = 'File';
$string['bbcode_img'] = '/path/to/some/image.png';
$string['bbcode_quoted'] = 'Hello world';
$string['bbcode_quoting'] = 'Andrew';

// ========== ALTHING VIEW ==========
$comment['error_retrieving_config'] = 'Visitor translations start here';
$string['error_retrieving_config'] = 'Error: cannot retrieve configuration data';
$string['error_retrieving_posts'] = 'Error: cannot retrieve existing posts';
$string['error_creating_token'] = 'Error: no token available for page {NODE}';
$string['error_token_expired'] = 'Error: the althing form timed out, please try again';
$string['error_storing_data'] = 'Error: could not save data';
$string['error_too_fast'] = 'Error: the server is not able to accept your message at this time. Please try again in a minute';
$string['error_submitting_message'] = 'Error: cannot submit message';
$string['error_showing_post'] = 'Error: post {POST_ID} is not available';


$string['althing_view_is_frozen'] = 'This discussion is closed, no comments and replies can be added.';
$string['button_post_value'] = '~Post';
$string['button_harvest_value'] = '~Harvest';


$string['althing_view_post_or_reply'] = 'Use the [Post] button to add a new post or use the [Harvest] button to reply to the selected posts.';
$string['althing_view_post_only'] = 'Use the [Post] button to add a new post. You could be the first!';
$string['althing_view_redacted_name'] = '[name redacted]';
$string['althing_view_redacted_subject'] = '[subject redacted]';
$string['althing_view_redacted_content'] = '[post contents redacted]';

$string['althing_view_check_title'] = 'Use [Harvest] to reply to multiple posts simultaneously';
$string['althing_view_msg_id'] = '(#{DISPLAY_ID})';
$string['althing_view_marble0'] = '-';
$string['althing_view_marble1'] = '*';
$string['althing_view_marbles_bar'] = 'Marbles awarded to this post: {MARBLES} out of 10';
$string['althing_view_msg_reply'] = 'Reply';
$string['althing_view_msg_reply_title'] = 'Reply to this single post';

$string['althing_view_top_alt'] = 'top';
$string['althing_view_top_title'] = 'To top of page';
$string['althing_view_bottom_alt'] = 'bottom';
$string['althing_view_bottom_title'] = 'To bottom of page';

// Line 2
$comment['althing_view_list_parents_1'] = 'In the three IDs below there is a choice between {DISPLAY_ID} (default) and {POST_ID}';
$string['althing_view_list_parents_1'] = 'In reply to:';
$string['althing_view_list_parents_n'] = 'Harvested from:';
$string['althing_view_list_parent'] = '#{DISPLAY_ID}';

$string['althing_view_list_children'] = 'Replies:';
$string['althing_view_list_child'] = '#{DISPLAY_ID}';

$string['althing_view_list_harvesters'] = 'Harvests:';
$string['althing_view_list_harvester'] = '#{DISPLAY_ID}';

$string['althing_view_list_delimiter'] = '|';

$string['althing_view_post_header1'] = 
'{CHECKBOX}<strong>{AUTHOR}</strong> {MESSAGE_ID} {SHORT_DATIM} {MARBLES_BAR} {REPLY} {TOP} {BOTTOM}';
$string['althing_view_post_header2'] =
'<strong>{SUBJECT}</strong> {DELIMITER} {INREPLYTO} {REPLIES} {HARVESTS}';

$string['show_redacted'] = 'Show redacted';
$string['hide_redacted'] = 'Hide redacted';
$string['sort_ascending'] = 'Sort ascending';
$string['sort_descending'] = 'Sort descending';

$string['quoting'] = '{AUTHOR} (#{DISPLAY_ID})';

// ========== ALTHING ADD A POST ==========
$string['althing_add_not_possible'] = 'No comments and replies can be added to the discussion.';
$string['althing_harvest_not_possible'] = 'Error: cannot harvest posts into a reply.';
$string['althing_harvest_too_many'] = 'Error: cannot harvest {COUNT} posts, limit is {LIMIT}';
$string['error_retrieving_data'] = 'Error: could not retrieve data';

$comment['add_post_header'] = 'Here starts the dialog for adding a new post:
~Name
~Email
~Subject
~Message

[~Preview] [~Cancel]

Note that there are two labels/titles for Name and Email: one for
registered users (where the name/email is inserted automatically) and one
for anonymous visitors. The latter shows the word "required"';

$string['add_post_header'] = 'Add a post';
$string['fullname_label'] = '~Name';
$string['fullname_title'] = 'Enter your name';
$string['fullname_required_label'] = '~Name (required)';
$string['fullname_required_title'] = 'Enter your name';
$string['email_label'] = '~E-mail (will not be published)';
$string['email_title'] = 'Enter your e-mail address';
$string['email_required_label'] = '~E-mail (required but will not be published)';
$string['email_required_title'] = 'Enter your e-mail address';
$string['subject_label'] = '~Subject';
$string['subject_title'] = 'Message subject';
$string['message_label'] = '~Message (required)';
$string['message_title'] = 'Enter message';
$string['button_preview'] = '~Preview';
$string['cancelled'] = 'Cancelled';
$string['re'] = 'Re:';

$string['filemanager'] = 'File Manager (opens in new window)';
$string['filemanager_title'] = 'Open File Manager in a new window';


$comment['preview_header'] = 'Here is the text for the Preview. There are three buttons in this dialog:
[~Edit] [~Done] [~Cancel]
';
$string['preview_header'] = 'Preview';
$string['from'] = 'From';
$string['subject'] = 'Subject';
$string['date'] = 'Date';
$string['ip_addr'] = 'IP-address';
$string['message'] = 'Message';
$string['msg_id'] = 'Message-ID';

// ========== ALTHING SEND ALERT ==========
$string['alert_public_visible_subj'] = '[{NODE}] New public post #{DISPLAY_ID}';
$string['alert_public_visible_body'] = 
'A new post has been added to page {NODE}:

Author:     {AUTHOR} ({REGISTERED})
Message ID: #{DISPLAY_ID} ({POST_ID})
Date:       {DATIM}
Subject:    {SUBJECT}
Content:    {INDEX_LINK}
';

$string['alert_private_visible_subj'] = '[{NODE}] New private post #{DISPLAY_ID}';
$string['alert_private_visible_body'] = 
'A new post has been added to page {NODE}:

Author:     {AUTHOR} ({REGISTERED})
Message ID: #{DISPLAY_ID} ({POST_ID})
Date:       {DATIM}
Subject:    {SUBJECT}
Content:    {INDEX_LINK}

You may need to login first to see the new post: {INDEX_LOGIN}
';
$string['alert_moderation_subj'] = '[{NODE}] Moderation request for post #{DISPLAY_ID}';
$string['alert_moderation_body'] = 
'A new post submitted to page {NODE} requires your attention:

Author:     {AUTHOR} ({REGISTERED})
Message ID: #{DISPLAY_ID} ({POST_ID})
Date:       {DATIM}
Subject:    {SUBJECT}
Moderation: {ADMIN_LINK}

You may need to login first to see the new post: {ADMIN_LOGIN}
';
$string['alert_public_published_subj'] = '[{NODE}] Public post #{DISPLAY_ID} is now published';
$string['alert_public_published_body'] = 
'A new post has been published on public page {NODE}:

Author:     {AUTHOR} ({REGISTERED})
Message ID: #{DISPLAY_ID} ({POST_ID})
Date:       {DATIM}
Subject:    {SUBJECT}
Content:    {INDEX_LINK}
';

$string['alert_private_published_subj'] = '[{NODE}] Private post #{DISPLAY_ID} is now published';
$string['alert_private_published_body'] = 
'A new post has been published on private page {NODE}:

Author:     {AUTHOR} ({REGISTERED})
Message ID: #{DISPLAY_ID} ({POST_ID})
Date:       {DATIM}
Subject:    {SUBJECT}
Content:    {INDEX_LINK}

You may need to login first to view this newly published post: {INDEX_LOGIN}
';
$string['moderators_name'] = 'Moderators';
$string['subscribers_name'] = 'Subscribers';

$string['thank_you_header'] = 'Thank you for your contribution';
$string['thank_you_published'] = 'Your post has been published at this URL:<br>{LINK_POST}';
$string['thank_you_unpublished'] = 'Your post is awaiting moderation. If it is approved it will be published at this URL:<br>{LINK_POST}';
$string['thank_you_return'] = 'Click {LIST_URL_OPEN}here{LIST_URL_CLOSE} return to the overview page.';
$string['alert_new_post'] = '(Area {AREA}, page {NODE_FULL_NAME}): new post #{DISPLAY_ID} ({POST_ID}): {SUBJECT}';

// ========== ALTHING DEMO DATA ==========
$comment['demo_node_title'] = 'Here are all the strings used to fill the demo-Althing';
$string['demo_node_title'] = 'Chocolate research by Catherine and Andrew';
$string['demo_node_link_text'] = 'Althing (weblog)';
$string['demo_althing_header'] = 'Chocolate galore';
$string['demo_althing_introduction'] = '<p>Please do not abuse this althing unless you want your messages to be redacted.</p>';
$string['demo_althing_question'] = '<p>We are doing research into the subject of chocolate. Our main research question is:</p>
<p><strong>Is chocolate (dark, milk or white) healthy?</strong></p>
<p>We invite you to share your thoughts and ideas in the replies below.</p>
<p>Catherine and Andrew</p>
<hr>';
$string['demo_althing_conclusion'] = '<h2>Conclusion</h2><p>(we have not reached a final conclusion yet)</p>';
$string['demo_althing_footer'] = '<p>If you want you can use BB-code in your reply.</p><hr>';

$string['demo_post_full_name1'] = 'wrmorris';
$string['demo_post_subject1'] = 'Research scope';
$string['demo_post_content1'] = 'How about broadening the scope of your research to [b]all[/b] types of chocolate (dark, milk and perhaps even white)?

william';
$string['demo_post_subject2'] = 'Re: Research scope';
$string['demo_post_content2'] = 'Good point, we have updated our research question.

--Catherine';
$string['demo_post_subject3'] = 'Re: Chocolate galore';
$string['demo_post_content3'] = '[img="{ALTHING_IMG1}"]
Here is an image of a [i]Theobroma cacao[/i] you can use in your report.
[url="{ALTHING_URL1}"]Here[/url] is a more detailed version.';

$string['demo_post_full_name4'] = 'virginia';
$string['demo_post_subject4'] = 'Re: Chocolate galore';
$string['demo_post_content4'] = 'It depends on the cocoa mass content.

virginia';

$string['demo_post_subject5'] = 'Re: Chocolate galore';
$string['demo_post_content5'] = 'But how about the sugar in chocolate?

Greetings,

Andrew';
$string['demo_post_subject6'] = 'Re: Chocolate galore';
$string['demo_post_content6'] = '[quote="Andrew Reese (#5)"]But how about the sugar in chocolate?

Greetings,

Andrew[/quote]
@Andrew:
No, of course chocolate contains a lot of sugar,
but a little sugar is necessary. Just don\'t overdo it.

--Catherine';
$string['demo_post_subject7'] = 'Re: Chocolate galore';
$string['demo_post_content7'] = '@Andrew:
That sugar from the chocolate can be handy
in the cold winters, especially when you are
near the North Pole.

G.';

$string['demo_post_subject8'] = 'Another image';
$string['demo_post_content8'] = 'I have found this old Dutch cocoa tin with the image of a nurse on it:

[url="{ALTHING_URL2}"][img="{ALTHING_IMG2}"][/url]

That image suggests that chocolate is in fact healthy.

[i](click on the image for a larger version)[/i]';

$string['demo_post_subject9'] = 'Re: Another image';
$string['demo_post_content9'] = 'Thank you for posting the image of this cocoa tin.

Have you heard of the [i]Droste effect[/i]?
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]...
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
You can read more about it at http://www.example.com/droste-effect.html

Greetings,

Andrew';

$string['demo_post_full_name10'] = 'Ludovico';
$string['demo_post_subject10'] = 'Re: Chocolate galore';
$string['demo_post_content10'] = 'I like [u]candy[/u] better!

Ludovico';

$string['demo_post_subject11'] = 'Re: Chocolate galore';
$string['demo_post_content11'] = 
'[quote="Andrew Reese (#5)"]But how about the sugar in chocolate?

Greetings,

Andrew[/quote]
[quote="Catherine Hayes (#6)"][quote="Andrew Reese (#5)"]But how about the sugar in chocolate?

Greetings,

Andrew[/quote]
@Andrew:
No, of course chocolate contains a lot of sugar,
but a little sugar is necessary. Just don\'t overdo it.

--Catherine[/quote]
[quote="Georgina King (#7)"]@Andrew:
That sugar from the chocolate can be handy
in the cold winters, especially when you are
near the North Pole.

G.[/quote]
You make interesting points about the sugar.
However, I disagree with Catherine: sugar is Bad
although I understand Georgina: it can be very cold
and that requires the energy from the sugar.

Kind regards from mrs. Montessori';
$string['demo_post_subject12'] = 'WHY HAVE YOU DELETED MY POST?';
$string['demo_post_content12'] = 'WHY HAVE YOU DELETED MY POST?

I like [u]candy[/u] better!

Ludovico';
$string['demo_log_remark1'] = 'Awarded 2 marbles for the improvement of our question';
$string['demo_log_remark10'] = 'I made post #10 invisible because the reply is not about chocolate';

?>