<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/confab_manifest.php - description of the confab module
 *
 * This file defines the various components of the confab module such as
 * the names of the various scripts and version information. This file is
 * used when this module is installed.
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_confab
 * @version $Id: confab_manifest.php,v 1.4 2016/06/28 13:47:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['confab'] = array(
    'name' => 'confab',
    'description' => 'Allow visitors to chat with each other with a selectable user interface',
    'author' => 'Peter Fokker',
    'version' => 2014111100,
    'release' => '1.0.0',
    'release_date' => '2016-06-29',
    'is_core' => TRUE,
    'has_acls' => FALSE,
    'tabledefs' => 'install/confab_tabledefs.php',
    'install_script' => 'confab_install.php',
    'view_script' => 'confab_view.php',
    'admin_script' => 'confab_admin.php',
    'search_script' => 'confab_search.php',
    'cron_script' => 'confab_cron.php',
    'cron_interval' => 0,
    'options' => 'configuration,moderation,report'
    );

?>