<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/languages/en/confab.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_confab
 * @version $Id: confab.php,v 1.28 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Confab';
$string['nickname'] = 'chat';
$string['description'] = 'This module allows participants to engage in an online conversation (chat)';
$string['translatetool_title'] = 'Confab';
$string['translatetool_description'] = 'This file contains translations for the Confab-module';

// The keys for label and title must match the options in the manifest: <option>_label and <option>_title.
$comment['configuration_label'] = 'These translations are used by Page Manager to construct the submenu.';
$string['configuration_label'] = 'Configure';
$string['configuration_title'] = 'Edit configuration of Confab {NODE}';
$string['moderation_label'] = 'Moderate';
$string['moderation_title'] = 'Monitor and moderate the conversation in Confab {NODE}';
$string['report_label'] = 'Report';
$string['report_title'] = 'Report on conversations in Confab {NODE}';

// ======== CONFAB OVERVIEW ========
$comment['confab_content_header'] = 'Here is the module overview';
$string['confab_content_header'] = 'Confab overview';
$string['confab_content_explanation'] ='The Confab-module is a tool for online conversation. Participants can contribute to the discussion by submitting single-line messages. The conversation is recorded in the database and can be analysed afterwards. The following options are available in the submenu.
<p>{CONFIGURATION} - For this Confab, several text fields can be configured. The secret passcode can be set and the status of the Confab can be set to Opened, Registered users only or Closed. 
<p>{MODERATION} - The moderation screen allows for personal messages to individual participants from the moderator. Also, the current conversation can be forcefully ended.
<p>{REPORT} - Select and analyse past conversations.
<p>Please select one of the options to continue.';

// ======== CONFAB CONFIGURATION ========
$comment['confab_configuration_header'] = 'Here is the Confab configuration dialog:

Status
. ~Opened
. Re~gistered users only
. C~losed
Personal messages
. ~Yes
. Registered ~users only
. ~No
~Passcode
~Header
~Introduction
~Footer
P~articipants
Passcode atte~mpts
~Refresh interval
Idl~e timeout
Con~versation timeout

[~Save] [~Done] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').

Note: the explanation is intentionally left blank so the configuration screen is not cluttered.';
$string['confab_configuration_header'] = 'Confab configuration';
$string['confab_configuration_explanation'] = '';
$string['status_label'] = 'Status of the Confab';
$string['status_title'] = 'Set Confab status';
$string['status_opened_label'] = '~Opened';
$string['status_opened_title'] = 'Confab is open for conversations';
$string['status_registered_label'] = 'Re~gistered users only';
$string['status_registered_title'] = 'Only registered users can join the conversation';
$string['status_closed_label'] = 'C~losed';
$string['status_closed_title'] = 'No conversations can take place';
$string['personal_label'] = 'Personal messages';
$string['personal_title'] = 'Personal messages between participants';
$string['personal_yes_label'] = '~Yes';
$string['personal_yes_title'] = 'Personal messages are allowed';
$string['personal_registered_label'] = 'Registered ~users only';
$string['personal_registered_title'] = 'Personal messages only between registered users';
$string['personal_no_label'] = '~No';
$string['personal_no_title'] = 'No personal messages are possible';
$string['passcode_label'] = '~Passcode';
$string['passcode_title'] = 'Participants need to know the passcode to join the conversation';
$string['header_label'] = '~Header';
$string['header_title'] = 'Confab title';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Introductory text';
$string['footer_label'] = '~Footer';
$string['footer_title'] = 'Footer text';
$string['max_participants_label'] = 'P~articipants';
$string['max_participants_title'] = 'Maximum number of simultaneous participants';
$string['max_tries_label'] = 'Passcode atte~mpts';
$string['max_tries_title'] = 'Maximum number of attempts allowed for entering the passcode';
$string['refresh_label'] = '~Refresh interval';
$string['refresh_title'] = 'Seconds between client auto refresh calls';
$string['timeout_idle_label'] = 'Idl~e timeout';
$string['timeout_idle_title'] = 'Seconds before a participant is considered idle';
$string['timeout_conversation_label'] = 'Con~versation timeout';
$string['timeout_conversation_title'] = 'Seconds before an idle conversation ends automatically';

// ========== CONFAB DEMO DATA ==========
$comment['demo_node_title'] = 'Here are all the strings used to fill the demo-Confab, including a conversation between Andrew and Catherine and a moderater intervention by mmonte';
$string['demo_node_title'] = 'Conversations for seniors';
$string['demo_node_link_text'] = 'Confab (chat)';
$string['demo_confab_header'] = 'Conversations and discussions for seniors';
$string['demo_confab_introduction'] = '<p>You need a <strong>passcode</strong> to join the conversation. If you do not know the passcode, you can ask the teacher of the {CONFAB_GROUP_FULL_NAME}: {CONFAB_TEACHER_FULL_NAME}.</p>';
$string['demo_confab_footer'] = '<p>Please do not abuse this Confab.</p>';
$string['demo_confab_passcode'] = 'HeyYou';
$string['demo_anybody'] = 'is there anybody out there?';
$string['demo_nobody'] = 'nobody home';
$string['demo_hello'] = 'hello {USERNAME}';
$string['demo_homework'] = 'do you know the homework for tomorrow?';
$string['demo_waitasec'] = 'yes, I will look it up...';
$string['demo_summary'] = 'we have to make a summary of chapter 2';
$string['demo_ok'] = 'OK, thanks';
$string['demo_sendme'] = 'can you send me your summary? I don\'t have time for that tonight';
$string['demo_please'] = 'please?';
$string['demo_ownwork'] = 'you are supposed to do your own homework';
$string['demo_nevermind'] = 'never mind, bye';
$string['demo_bye'] = 'ok, bye ...?';


// ======== CONFAB MODERATION ========

$string['moderation_header'] = 'Confab moderation';
$string['moderation_no_conversations'] = 'No conversations found';
$string['moderation_no_messages'] = 'No messages in current conversation';
// dialogs here: 1=list
$string['moderation_button_refresh'] = '~Refresh';
$string['moderation_button_intervene'] = '~Intervene';
// 2=intervene
$string['moderation_action_label'] = 'Action';
$string['moderation_action_title'] = 'Select an action';
$string['moderation_action_send_label'] = '~Send a message';
$string['moderation_action_send_title'] = 'Add a message to the conversation';
$string['moderation_action_remove_label'] = '~Remove from conversation';
$string['moderation_action_remove_title'] = 'Make the participant leave the conversation';
$string['moderation_participant_label'] = '~Participant';
$string['moderation_participant_title'] = 'Select target for action';
$string['moderation_message_label'] = '~Message';
$string['moderation_message_title'] = 'Enter moderator message';

// ======== CONFAB REPORT ========
$comment['report_header'] = 'Here starts the Confab report.
The dialog contains a listbox with the available conversations
followed by a list of check boxes to select fields and
additional selections of messages:

Con~versation
[listbox with conversations]
Fields:
[ ] ~Message ID
[ ] ~Author
[ ] ~Remote address
[ ] Dat~e
[ ] ~Text
Messages from:
( ) ~System
( ) ~User
( ) ~Both
Messages to:
( ) ~Group
( ) ~Individual
( ) Bot~h

[~OK] [~Cancel] [~Download]';
$string['report_header'] = 'Confab conversation report';
$string['report_no_conversations'] = 'No conversations available';
$string['report_no_messages'] = 'No messages in selection';
$string['report_selection_label'] = 'Con~versations';
$string['report_selection_title'] = 'Select a conversation';
$string['report_selection_option_label'] = '#{CONVERSATION_ID} - {DATIM_FIRST_SHORT} - {MESSAGES} messages';
$string['report_selection_option_title'] = 'Conversation #{CONVERSATION_ID}: first: {DATIM_FIRST} last: {DATIM_LAST} messages: {MESSAGES}';
$string['report_fields_label'] = 'Fields:';
$string['report_fields_title'] = 'Selectable fields';
$string['report_message_id_option'] = '~Message ID';
$string['report_message_id_title'] = 'Message ID';
$string['report_author_option'] = '~Author';
$string['report_author_title'] = 'Author';
$string['report_ip_addr_option'] = '~Remote address';
$string['report_ip_addr_title'] = 'IP-address';
$string['report_date_option'] = 'Dat~e';
$string['report_date_title'] = 'Date';
$string['report_text_option'] = '~Text';
$string['report_text_title'] = 'Content of message';
$string['report_from_label'] = 'Messages from:';
$string['report_from_title'] = 'Select message source';
$string['report_from_system_label'] = '~System';
$string['report_from_system_title'] = 'System messages';
$string['report_from_user_label'] = '~User';
$string['report_from_user_title'] = 'User messages';
$string['report_from_both_label'] = '~Both';
$string['report_from_both_title'] = 'System and user';
$string['report_to_label'] = 'Messages to:';
$string['report_to_title'] = 'Select message target';
$string['report_to_group_label'] = '~Group';
$string['report_to_group_title'] = 'Public messages to all participants';
$string['report_to_user_label'] = '~Personal';
$string['report_to_user_title'] = 'Private messages to specific participants';
$string['report_to_both_label'] = 'Bot~h';
$string['report_to_both_title'] = 'Public and private messages';
$comment['report_id'] = 'The following parameters can be used in the report:
{MESSAGE_ID}
{FROM}
{TO}
{MESSAGE}
{REMOTE_ADDR}
{TIME} (hh:mm:ss) 
{DATIM} (yyyy-mm-dd hh:mm:ss)
{DATIM_SHORT} (Today: hh:mm, Last week: Ddd hh:mm, Earlier: yyyy-mm-dd)';
$string['report_id'] = '#{MESSAGE_ID}';
$string['report_author'] = '{FROM}:';
$string['report_author_to'] = '{FROM} (to {TO}):';
$string['report_ip_addr'] = '{REMOTE_ADDR}';
$string['report_date'] = '{TIME}';
$string['report_text'] = '{MESSAGE}';
$string['report_system'] = '(system)';
$string['report_button_download'] = '~Download';
$string['report_filename_download'] = 'confab';


// ========== CONFAB SYSTEM MESSAGES ==========
$string['join_full'] = '{FROM} ({FROM_NAME}) joins the conversation';
$string['leave_full'] = '{FROM} ({FROM_NAME}) leaves the conversation';
$string['anonymous'] = 'Anonymous';
$string['conversation_will_close'] = 'This conversation will be ended shortly';

$string['message_to_all'] = 'All';

// STUB: do we actually need this?
$string['message']    = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong>: {MESSAGE}';
$string['message_to'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong> (to <strong>{TO}</strong>): {MESSAGE}';
$string['user_left'] = '{NICKNAME} ({FULL_NAME}) has left the conversation';
$string['user_left_timeout'] = '{NICKNAME} ({FULL_NAME}) had to leave the conversation due to time out';
$string['user_left_closed'] = '{NICKNAME} ({FULL_NAME}) must leave the conversation because a moderator closed it';
$string['user_left_forced'] = '{NICKNAME} ({FULL_NAME}) was forced to leave the conversation';

// ========== CONFAB VIEW ==========
$comment['error_retrieving_config'] = 'Visitor translations start here';
$string['error_retrieving_config'] = 'Error: cannot retrieve configuration data';
$string['error_retrieving_conversation'] = 'Error: cannot retrieve existing conversation';
$string['confab_view_is_closed'] = 'This Confab is currently closed.';
$string['confab_view_unavailable'] = 'This Confab is currently unavailable.';
$string['error_creating_token'] = 'Error: no token available for page {NODE}';
$string['error_token_expired'] = 'Error: the Confab form timed out, please try again';
$string['error_storing_data'] = 'Error: could not save data';
$string['error_too_fast'] = 'Error: the server is not able to accept your message at this time. Please try again in a minute';
$string['error_too_many_tries'] = 'Error: too many attempts to join the conversation';
$string['error_joining_conversation'] = 'Error: cannot join the conversation';
$string['error_leaving_conversation'] = 'Error while leaving the conversation';
$string['error_characters_not_allowed'] = '{FIELD}: these characters are not allowed: {CHARACTERS}';
$string['join_nickname_label'] = '~Nickname';
$string['join_passcode_label'] = 'Pass~code';
$string['interface_label'] = '~Interface';
$string['interface_braille_option'] = 'Braille';
$string['interface_braille_title'] = 'Bare bones (no JavaScript) interface';
$string['interface_visual_option'] = 'Visual';
$string['interface_visual_title'] = 'Default';
$string['interface_visual_bw_option'] = 'Visual (LowVision)';
$string['interface_visual_bw_title'] = 'High contrast (black+white) interface';
$string['interface_visual_rb_option'] = 'Visual (Red Grey Blue)';
$string['interface_visual_rb_title'] = 'Primary colours interface';
$string['interface_visual_by_option'] = 'Visual (Mondrian)';
$string['interface_visual_by_title'] = 'Black and yellow';

// ========== BRAILLE INTERFACE ==========
$comment['braille_button_talk'] = '===== START OF BRAILLE INTERFACE =====';
$string['braille_button_talk'] = '~Write';
$string['braille_button_talk_asterisk'] = '*';
$string['braille_button_all'] = '~All';
$string['braille_button_send'] = '~Send';
$string['braille_button_users'] = '~Users';
$string['braille_button_quit'] = '~Quit';
$string['braille_from'] = '<strong>{FROM}</strong>';
$string['braille_from_to'] = '<strong>{FROM}</strong> to <strong>{TO}</strong>';
$string['braille_system'] = 'system';
$string['braille_all'] = 'all';
$string['braille_participant_active'] = '{NICKNAME} ({FULL_NAME})';
$string['braille_participant_idle'] = '{NICKNAME} ({FULL_NAME}) (idle)';
$comment['braille_message_label'] = 'The field below (label for the Message) intentionally left blank.
The next field contains the (mnemonic) accesskey (a single capital M for Message)';
$string['braille_message_label'] = '';
$string['braille_message_accesskey'] = 'M';
$string['braille_message_title']='Use Alt-{HOTKEY} or Cmnd-{HOTKEY} as a shortcut for this message field';
$comment['braille_message_to_label'] = 'The field below (label for the Personal listbox) intentionally left blank.
The next field contains the (mnemonic) accesskey (a single capital P for Personal message)';
$string['braille_message_to_label'] = '';
$string['braille_message_to_accesskey'] = 'P';
$string['braille_message_to_title'] = 'Select a Personal message destination with Alt-{HOTKEY} or Cmnd-{HOTKEY} and cursor keys';

// ========== VISUAL INTERFACE ==========
$comment['visual_button_refresh'] = '===== START OF VISUAL INTERFACE =====';
$string['visual_button_refresh'] = '~Refresh';
$string['visual_button_refresh_title'] = 'Refresh the screen';
$string['visual_button_quit'] = '~Quit';
$string['visual_button_quit_title'] = 'Leave the conversation';
$string['visual_button_send'] = '~Send';
$string['visual_button_send_title'] = 'Add a message to the conversation';
$comment['visual_button_sound'] = 'Intentionally left blank because the corresponding button is graphical';
$string['visual_button_sound'] = '';
$string['visual_button_sound_title'] = 'Press the button to switch the sound on or off';
$string['visual_button_sound_accesskey'] = 'N';
$comment['visual_from'] = 'Below is the layout for the Visual main screen.
Parameters that can be used in the Messages pane are:
{DATIM}, {TIME}, {FROM}, {TO} and {MESSAGE}.
Parameters that can be used in the Userlist pane are:
{NICKNAME} and {FULL_NAME}.';
$string['visual_from'] = '<strong>{FROM}</strong>: {MESSAGE}';
$string['visual_from_title'] = '{DATIM}';
$string['visual_from_to'] = '<strong>{FROM}</strong> to <strong>{TO}</strong>: {MESSAGE}';
$string['visual_from_to_title'] = '{DATIM}';
$string['visual_userlist'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong>';
$string['visual_userlist_idle'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong> (idle)';
$string['visual_system'] = 'system';
$comment['visual_message_label'] = 'The field below (label for the Message) intentionally left blank.
The next field contains the (mnemonic) accesskey (a single capital M for Message)';
$string['visual_message_label'] = '';
$string['visual_message_accesskey'] = 'M';
$string['visual_message_title'] = 'Use Alt-{HOTKEY} or Cmnd-{HOTKEY} as a shortcut for this message field';

$comment['visual_message_to_label'] = 'The field below (label for the Personal listbox) intentionally left blank.
The next field contains the (mnemonic) accesskey (a single capital P for Personal message)';
$string['visual_message_to_label'] = '';
$string['visual_message_to_accesskey'] = 'P';
$string['visual_message_to_title'] = 'Select a Personal message destination with Alt-{HOTKEY} or Cmnd-{HOTKEY} and cursor keys';

// JavaScript errors
$string['visual_js_malformed_message'] = 'ERROR: malformed message {DATA}';

?>