<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/languages/nl/confab.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_confab
 * @version $Id: confab.php,v 1.7 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Gesprek';
$string['nickname'] = 'chat';
$string['description'] = 'Met deze module kunnen deelnemers participeren in een online discussies (chat)';
$string['translatetool_title'] = 'Gesprek';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen van de Gesprek-module';

$string['configuration_label'] = 'Configuratie';
$string['configuration_title'] = 'Bewerk de configuratie van gesprek {NODE}';
$string['moderation_label'] = 'Moderatie';
$string['moderation_title'] = 'Bekijk en modereer discussies in gesprek {NODE}';
$string['report_label'] = 'Rapport';
$string['report_title'] = 'Rapporteer over discussies in gesprek {NODE}';

// ======== CONFAB OVERVIEW ========
$string['confab_content_header'] = 'Overzicht Gesprek';
$string['confab_content_explanation'] ='De Confab-module is gereedschap voor on-line gesprekken. Deelnemers kunen bijdragen aan de discussie door eenregelige berichten in te voeren. Elk gesprek wordt opgeslagen in de database en kan achteraf geanalyseerd worden. De volgende opties zijn beschikbaar in het submenu.
<p>{CONFIGURATION} - Hier kunnen enkele tekstvelden van deze Confab worden geconfigureerd. De geheime toegangscode kan worden vastgelegd en de status van de Confab kan worden ingesteld op \'Open\', \'Geregistreerde gebruikers\' of \'Gesloten\',
<p>{MODERATION} - Het moderatie-scherm geeft de moderator de mogelijkheid om persoonlijke berichten aan de deelnemers te zenden. Het is ook mogelijk om deelnemers uit de conversatie te verwijderen en om de conversatie geforceerd af te sluiten.
<p>{REPORT} - Selectie en analyse van conversaties.
<p>Kies een van de opties op verder te gaan.';

// ======== CONFAB CONFIGURATION ========
$string['confab_configuration_header'] = 'Confab configuratie';
$string['confab_configuration_explanation'] = '';
$string['status_label'] = 'Status van de Confab';
$string['status_title'] = 'Stel de Confab status in';
$string['status_opened_label'] = 'O~pen';
$string['status_opened_title'] = 'De Confab is geopend voor gesprekken';
$string['status_registered_label'] = 'Geregistreerde ge~bruikers';
$string['status_registered_title'] = 'Alleen geregistreerde gebruikers kunnen deelnemen';
$string['status_closed_label'] = 'Ges~loten';
$string['status_closed_title'] = 'Conversaties zijn niet mogelijk';
$string['personal_label'] = 'Persoonlijke berichten';
$string['personal_title'] = 'Persoonlijke berichten tussen deelnemers';
$string['personal_yes_label'] = '~Ja';
$string['personal_yes_title'] = 'Persoonlijke berichten toegestaan';
$string['personal_registered_label'] = 'Geregistreerde gebrui~kers';
$string['personal_registered_title'] = 'Persoonlijke berichten mogelijk tussen geregistreerde gebruikers onderling';
$string['personal_no_label'] = '~Nee';
$string['personal_no_title'] = 'Geen persoonlijke berichten mogelijk';
$string['passcode_label'] = 'Toegangs~code';
$string['passcode_title'] = 'Deelnemers moeten deze code invullen bij het aanmelden bij de conversatie';
$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel van de Confab';
$string['introduction_label'] = '~Introductie';
$string['introduction_title'] = 'Inleidende tekst';
$string['footer_label'] = '~Voetregel';
$string['footer_title'] = 'Tekst onderaan de pagina';
$string['max_participants_label'] = '~Deelnemers';
$string['max_participants_title'] = 'Maximum aantal gelijktijdige deelnemers';
$string['max_tries_label'] = 'Ma~ximum pogingen';
$string['max_tries_title'] = 'Maximum aantal toegestane pogingen om de juiste toegangscode in te voeren';
$string['refresh_label'] = '~Schermupdate interval';
$string['refresh_title'] = 'Tijd tussen schermupdates (in seconden)';
$string['timeout_idle_label'] = 'Inactiviteit ti~me-out';
$string['timeout_idle_title'] = 'Tijd waarna een deelnemer als inactief wordt aangemerkt (seconden)';
$string['timeout_conversation_label'] = 'Conversatie time-o~ut';
$string['timeout_conversation_title'] = 'Tijd waarna de conversatie automatisch eindigt (seconden)';

// ========== CONFAB DEMO DATA ==========
$string['demo_node_title'] = 'Bovenbouwgesprekken';
$string['demo_node_link_text'] = 'Confab (chat)';
$string['demo_confab_header'] = 'Conversaties en discussies voor de bovenbouw';
$string['demo_confab_introduction'] = '<p>Je hebt een <strong>toegangscode</strong> nodig om deel te nemen aan de conversatie. Als je de toegangscode niet weet, vraag het dan aan de leerkracht van de {CONFAB_GROUP_FULL_NAME}: {CONFAB_TEACHER_FULL_NAME}.</p>';
$string['demo_confab_footer'] = '<p>Maak alsjeblieft geen misbruik van deze Confab.</p>';
$string['demo_confab_passcode'] = 'JijDaar';
$string['demo_anybody'] = 'is daar iemand?';
$string['demo_nobody'] = 'niemand thuis';
$string['demo_hello'] = 'hallo {USERNAME}';
$string['demo_homework'] = 'weet jij het huiswerk voor morgen?';
$string['demo_waitasec'] = 'ja, ik zoek het even op...';
$string['demo_summary'] = 'we moeten een samenvatting maken van hoofdstuk 2';
$string['demo_ok'] = 'OK, bedankt';
$string['demo_sendme'] = 'kun je me jouw samenvatting sturen? Ik heb er vanavond geen tijd voor';
$string['demo_please'] = 'alsjeblieft?';
$string['demo_ownwork'] = 'het is de bedoeling dat je het huiswerk zelf maakt';
$string['demo_nevermind'] = 'maakt niet uit, doei';
$string['demo_bye'] = 'ok, doei ...?';


// ======== CONFAB MODERATION ========
$string['moderation_header'] = 'Confab moderatie';
$string['moderation_no_conversations'] = 'Geen conversaties aangetroffen';
$string['moderation_no_messages'] = 'Geen berichten in de geselecteerde conversatie';
$string['moderation_button_refresh'] = '~Vernieuwen';
$string['moderation_button_intervene'] = '~Ingrijpen';

$string['moderation_action_label'] = 'Activiteit';
$string['moderation_action_title'] = 'Kies een activiteit';
$string['moderation_action_send_label'] = '~Zend een bericht';
$string['moderation_action_send_title'] = 'Voeg een bericht toe aan de conversatie';
$string['moderation_action_remove_label'] = '~Verwijder deelnemer';
$string['moderation_action_remove_title'] = 'Zorg dat de deelnemer de conversatie verlaat';
$string['moderation_participant_label'] = '~Deelnemer';
$string['moderation_participant_title'] = 'Kies een doel voor de handeling';
$string['moderation_message_label'] = '~Bericht';
$string['moderation_message_title'] = 'Voer het bericht van de moderator in';

// ======== CONFAB REPORT ========
$string['report_header'] = 'Confab conversatierapport';
$string['report_no_conversations'] = 'Geen conversaties beschikbaar';
$string['report_no_messages'] = 'Geen berichten in deze selectie';
$string['report_selection_label'] = 'Con~versaties';
$string['report_selection_title'] = 'Kies een conversatie';
$string['report_selection_option_label'] = '#{CONVERSATION_ID} - {DATIM_FIRST_SHORT} - {MESSAGES} berichten';
$string['report_selection_option_title'] = 'Conversatie #{CONVERSATION_ID}: eerste: {DATIM_FIRST} laatste: {DATIM_LAST} berichten: {MESSAGES}';
$string['report_fields_label'] = 'Velden:';
$string['report_fields_title'] = 'Selecteerbare velden';
$string['report_message_id_option'] = 'Bericht~nummer';
$string['report_message_id_title'] = 'Berichtnummer';
$string['report_author_option'] = 'Af~zender';
$string['report_author_title'] = 'Afzender';
$string['report_ip_addr_option'] = 'I~P-adres';
$string['report_ip_addr_title'] = 'IP-adres';
$string['report_date_option'] = 'Datu~m';
$string['report_date_title'] = 'Datum';
$string['report_text_option'] = '~Tekst';
$string['report_text_title'] = 'Inhoud van het bericht';
$string['report_from_label'] = 'Berichten van:';
$string['report_from_title'] = 'Kies de bron';
$string['report_from_system_label'] = '~Systeem';
$string['report_from_system_title'] = 'Systeemberichten';
$string['report_from_user_label'] = '~Deelnemer';
$string['report_from_user_title'] = 'Berichten van deelnemers';
$string['report_from_both_label'] = '~Beide';
$string['report_from_both_title'] = 'Zowel systeem als deelnemer';
$string['report_to_label'] = 'Berichten aan:';
$string['report_to_title'] = 'Kies de bestemming';
$string['report_to_group_label'] = '~Groep';
$string['report_to_group_title'] = 'Openbare berichten aan alle deelnemers';
$string['report_to_user_label'] = '~Individu';
$string['report_to_user_title'] = 'Persoonlijke berichten aan individuele deelnemers';
$string['report_to_both_label'] = 'B~eide';
$string['report_to_both_title'] = 'Zowel openbare als persoonlijke berichten';
$string['report_id'] = '#{MESSAGE_ID}';
$string['report_author'] = '{FROM}:';
$string['report_author_to'] = '{FROM} (to {TO}):';
$string['report_ip_addr'] = '{REMOTE_ADDR}';
$string['report_date'] = '{TIME}';
$string['report_text'] = '{MESSAGE}';
$string['report_system'] = '(systeem)';
$string['report_button_download'] = '~Download';
$string['report_filename_download'] = 'confab';


// ========== CONFAB SYSTEM MESSAGES ==========
$string['join_full'] = '{FROM} ({FROM_NAME}) neemt deel aan de conversatie';
$string['leave_full'] = '{FROM} ({FROM_NAME}) verlaat de conversatie';
$string['anonymous'] = 'Anoniem';
$string['conversation_will_close'] = 'Deze conversatie wordt zodadelijk afgesloten';
$string['message_to_all'] = 'Allen';

// STUB: do we actually need this?
$string['message']    = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong>: {MESSAGE}';
$string['message_to'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong> (aan <strong>{TO}</strong>): {MESSAGE}';
$string['user_left'] = '{NICKNAME} ({FULL_NAME}) heeft de conversatie verlaten';
$string['user_left_timeout'] = '{NICKNAME} ({FULL_NAME}) moest de conversatie verlaten wegens een time-out';
$string['user_left_closed'] = '{NICKNAME} ({FULL_NAME}) moest de conversatie verlaten omdat de moderator deze had afgesloten';
$string['user_left_forced'] = '{NICKNAME} ({FULL_NAME}) moest noodgedwongen de conversatie verlaten';

// ========== CONFAB VIEW ==========
$string['error_retrieving_config'] = 'Fout: kan configuratiegegevens niet inlezen';
$string['error_retrieving_conversation'] = 'Fout: kan de bestaande conversatie niet inlezen';
$string['confab_view_is_closed'] = 'Deze Confab is momenteel gesloten.';
$string['confab_view_unavailable'] = 'Deze Confab is momenteel niet beschikbaar.';
$string['error_creating_token'] = 'Fout: geen \'token\' beschikbaar voor pagina {NODE}';
$string['error_token_expired'] = 'Fout: het Confab-formulier is verlopen, probeer het alstublieft nogmaals';
$string['error_storing_data'] = 'Fout: kon gegevens niet opslaan';
$string['error_too_fast'] = 'Fout: de server kan uw reactie momenteel niet verwerken. Probeer het over een minuutje nog een keer';
$string['error_too_many_tries'] = 'Fout: teveel mislukte pogingen om aan de conversatie deel te nemen';
$string['error_joining_conversation'] = 'Fout: kan niet deelnemen aan de conversatie';
$string['error_leaving_conversation'] = 'Fout bij het verlaten van de conversatie';
$string['error_characters_not_allowed'] = '{FIELD}: deze tekens zijn niet toegestaan: {CHARACTERS}';
$string['join_nickname_label'] = '~Bijnaam';
$string['join_passcode_label'] = 'Toegangs~code';
$string['interface_label'] = '~Interface';
$string['interface_braille_option'] = 'Braille';
$string['interface_braille_title'] = 'Basale interface (geen JavaScript)';
$string['interface_visual_option'] = 'Visueel';
$string['interface_visual_title'] = 'Standaardweergave';
$string['interface_visual_bw_option'] = 'Visueel (Slechtziend)';
$string['interface_visual_bw_title'] = 'Hoog contrast (zwart+wit) interface';
$string['interface_visual_rb_option'] = 'Visueel (Rood Grijs Blauw)';
$string['interface_visual_rb_title'] = 'Interface met primaire kleuren';
$string['interface_visual_by_option'] = 'Visueel (Mondriaan)';
$string['interface_visual_by_title'] = 'Zwart met geel';

// ========== BRAILLE INTERFACE ==========
$string['braille_button_talk'] = '~Schrijf';
$string['braille_button_talk_asterisk'] = '*';
$string['braille_button_all'] = '~Overzicht';
$string['braille_button_send'] = '~Zend';
$string['braille_button_users'] = '~Deelnemers';
$string['braille_button_quit'] = '~Einde';
$string['braille_from'] = '<strong>{FROM}</strong>';
$string['braille_from_to'] = '<strong>{FROM}</strong> aan <strong>{TO}</strong>';
$string['braille_system'] = 'systeem';
$string['braille_all'] = 'allen';
$string['braille_participant_active'] = '{NICKNAME} ({FULL_NAME})';
$string['braille_participant_idle'] = '{NICKNAME} ({FULL_NAME}) (inactief)';
$string['braille_message_label'] = '';
$string['braille_message_accesskey'] = 'B';
$string['braille_message_title']='Gebruik Alt-{HOTKEY} of Cmnd-{HOTKEY} als sneltoets voor het berichtveld';
$string['braille_message_to_label'] = '';
$string['braille_message_to_accesskey'] = 'P';
$string['braille_message_to_title'] = 'Gebruik Alt-{HOTKEY} of Cmnd-{HOTKEY} en cursortoetsen voor een persoonlijk bericht';

// ========== VISUAL INTERFACE ==========
$string['visual_button_refresh'] = '~Vernieuwen';
$string['visual_button_refresh_title'] = 'Lees de berichten nogmaals in';
$string['visual_button_quit'] = '~Einde';
$string['visual_button_quit_title'] = 'Verlaat de conversatie';
$string['visual_button_send'] = '~Zend';
$string['visual_button_send_title'] = 'Voeg een bericht toe aan de conversatie';
$string['visual_button_sound'] = '';
$string['visual_button_sound_title'] = 'Druk op deze knop om geluid AAN of UIT te schakelen';
$string['visual_button_sound_accesskey'] = 'N';
$string['visual_from'] = '<strong>{FROM}</strong>: {MESSAGE}';
$string['visual_from_title'] = '{DATIM}';
$string['visual_from_to'] = '<strong>{FROM}</strong> aan <strong>{TO}</strong>: {MESSAGE}';
$string['visual_from_to_title'] = '{DATIM}';
$string['visual_userlist'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong>';
$string['visual_userlist_idle'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong> (inactief)';
$string['visual_system'] = 'systeem';
$string['visual_message_label'] = '';
$string['visual_message_accesskey'] = 'B';
$string['visual_message_title'] = 'Gebruik Alt-{HOTKEY} of Cmnd-{HOTKEY} als sneltoets voor het berichtveld';
$string['visual_message_to_label'] = '';
$string['visual_message_to_accesskey'] = 'P';
$string['visual_message_to_title'] = 'Gebruik Alt-{HOTKEY} of Cmnd-{HOTKEY} en cursortoetsen voor een persoonlijk bericht';

// JavaScript errors
$string['visual_js_malformed_message'] = 'FOUT: misvormd bericht {DATA}';

?>