// see crew.js for full copyright information
var crew='CREW';
var crewName='Cooperative Remote Educational Workshop';
var crewVersion='0.90.5';
var crewDate='2013-06-12';
var crewId='$Id: crew.js,v 1.7 2016/03/23 09:28:22 peter Exp $';
var w;
var ws;
var protocols='crew.websiteatschool.eu';
var divEdit;
var divMembers;
var btnSave;
var btnSaveEdit;
var btnCancel;
var btnRefresh;
var txtMessage;
var btnMessage;
var btnSound;
var divMessages;
var userList=[];
var workText='';
var workAttr='';
var myColor='?';
var myAddress='';
var myPort='';
var myRange='0';
var debugCount=0;
var debug=function(s) { var d=new Date; return; logger('DEBUG('+(++debugCount)+'.'+d.getSeconds()+'): '+s,'error'); }
var maxContextLength=3;
var beep;
var beeps=false;
var timeRedraw=null;
function crew_init() {
w=window.opener;
divEdit=document.getElementById('divCrewEdit');
divMembers=document.getElementById('divCrewMembers');
btnSave=document.getElementById('btnCrewSave');
btnCancel=document.getElementById('btnCrewCancel');
btnSaveEdit=document.getElementById('btnCrewSaveEdit');
btnRefresh=document.getElementById('btnCrewRefresh');
txtMessage=document.getElementById('txtCrewMessage');
btnMessage=document.getElementById('btnCrewMessage');
divMessages=document.getElementById('divCrewMessages');
btnSound=document.getElementById('btnCrewSound');
if (!window.WebSocket) {
btnSave.disabled=true;
btnSaveEdit.disabled=true;
btnRefresh.disabled=true;
btnMessage.disabled=true;
txtMessage.disabled=true;
btnCancel.onclick=doCancel;
logger(hhmm()+str(0),'error');
ws=(function(){ return {
send: function(msg) { return msg; },
close: function() { return; }
}}())
return;
}
document.title=reqWorkshop;
btnSave.onclick=doSave;
btnSaveEdit.onclick=doSaveEdit;
btnCancel.onclick=doCancel;
btnRefresh.onclick=doRefresh;
btnMessage.onclick=doMessage;
btnSound.onclick=doSoundToggle;
divEdit.onmouseup=doDiff;
divEdit.onkeyup=doDiff;
window.onbeforeunload=onBeforeUnload;
txtMessage.onkeypress=onKeyPressMessage;
var url=reqLocation + reqWorkshop;
ws=new WebSocket(url,protocols);
ws.onopen=function(msg) { onOpen(msg);    };
ws.onclose=function(msg) { onClose(msg);   };
ws.onmessage=function(msg) { onMessage(msg); };
ws.onerror=function(msg) { onError(msg);   };
logger(hhmm()+str(1));
window.addEventListener('keydown', function(e) {
var k=(window.event)?e.keyCode:e.which;
if (k==27) e.preventDefault();});
userList=[[reqUserId, reqUserName, '@', 0]];
divEdit.innerHTML=workText=workAttr='';
beep=new Audio();
if (beep.canPlayType('audio/ogg')) beep.src=crewDir+'/beep.ogg';
else if (beep.canPlayType('audio/x-wav')) beep.src=crewDir+'/beep.wav';
else if (beep.canPlayType('audio/mpeg')) beep.src=crewDir+'/beep.mp3';
beep.load();
doSoundToggle();
redrawUserList();
divEdit.focus();
}
function onOpen(msg) {
logger(hhmm()+str(2));
sendAuthentication();
}
function onClose(e) {
var r={'{CODE}':e.code||'???','{REASON}':e.reason||'????'};
var s=str((e.wasClean)?3:4,r);
var color=(e.wasClean)?'@':'error';
if (e.code==1008) {
btnSave.disabled=true;
btnSaveEdit.disabled=true;
btnRefresh.disabled=true;
btnMessage.disabled=true;
txtMessage.disabled=true;
color='error';
}
logger(hhmm()+s,color);
}
function onMessage(msg) {
switch (msg.data.charAt(0)) {
case 'E': handleEnter(msg.data); break;
case 'I': handleInfo(msg.data); break;
case 'L': handleLeave(msg.data); break;
case 'M': handleMessage(msg.data); break;
case 'P': handlePatch(msg.data); break;
case 'R': handleRelocate(msg.data); break;
case 'T': handleTextRefresh(msg.data); break;
case 'U': handleUserList(msg.data); break;
default:
var r={'{ORIGIN}':msg.origin||'???','{DATA}':msg.data||''};
logger(hhmm()+str(5,r),'error');
break;
}
}
function onError(msg) {
var r={'{DATA}':msg.data||''};
logger(hhmm()+str(6,r),'error');
}
function onBeforeUnload() {
logger(hhmm()+str(15));
ws.close();
}
function doSave() {
var r={'{LENGTH}':workText.length,'{LIMIT}':maxDocumentSize};
if (workText.length>maxDocumentSize) {
logger(hhmm()+str(21,r),'error');
if (beeps) beep.play();
return;
}
var t=w.document.getElementById('txtText');
var f=w.document.getElementById('frmEdit');
var b=document.createElement('input');
t.value=workText;
b.type='text';
b.name='button_save';
b.value='SaveDummy';
f.appendChild(b);
var msg='M\t'+str(7,r);
ws.send(msg);
f.submit();
window.close();
}
function doSaveEdit() {
var r={'{LENGTH}':workText.length,'{LIMIT}':maxDocumentSize};
if (workText.length>maxDocumentSize) {
logger(hhmm()+str(21,r),'error');
if (beeps) beep.play();
divEdit.focus();
return;
}
var t=w.document.getElementById('txtText');
var f=w.document.getElementById('frmEdit');
var b=document.createElement('input');
t.value=workText;
b.type='text';
b.name='button_saveedit';
b.value='SaveEditDummy';
f.appendChild(b);
var msg='M\t'+str(8,r);
ws.send(msg);
f.submit();
divEdit.focus();
}
function doCancel() {
var f=w.document.getElementById('frmEdit');
var b=document.createElement('input');
b.type='text';
b.name='button_cancel';
b.value='CancelDummy';
f.appendChild(b);
var r={'{LENGTH}':workText.length};
var msg='M\t'+str(9,r);
f.submit();
ws.send(msg);
window.close();
}
function doRefresh() {
var msg='R';
ws.send(msg);
}
function doMessage() {
var s=txtMessage.value.trim();
if (s.length>0) {
var msg='M\t'+s;
ws.send(msg);
}
txtMessage.value='';
txtMessage.focus();
}
function doSoundToggle() {
beeps=!(beeps);
btnSound.className=(beeps)?'soundon':'soundoff';
logger(hhmm()+str((beeps)?11:10));
}
function onKeyPressMessage(e) {
var key=(window.event) ? e.keyCode : e.which;
if (key == 13) {
doMessage();
}
}
function onLoad(f) {
if (window.addEventListener) {
window.addEventListener('load', f, false);
} else if (window.attachEvent) {
window.attachEvent('load', f);
}
}
function sendAuthentication() {
var t=w.document.getElementById('txtText');
var r={'{NICK}':reqUserId,'{NAME}':reqUserName};
logger(hhmm()+str(16,r));
s='A\t'+reqUserId+'\t'+reqUserName+'\t'+reqDate+'\t'+reqSignature+'\t'+t.value;
ws.send(s);
}
function handleMessage(data) {
var a=data.split('\t');
if (a.length < 3) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
logger(hhmm()+a[2], '@');
if (beeps) beep.play();
}
function handleEnter(data) {
var a=data.split('\t');
if (a.length < 4) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
var r={'{NICK}':a[1],'{NAME}':a[2],'{ATTR}':a[3]};
logger(hhmm()+str(12,r),'@');
if (beeps) beep.play();
}
function handleLeave(data) {
var a=data.split('\t');
if (a.length < 4) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
var r={'{NICK}':a[1],'{NAME}':a[2],'{ATTR}':a[3]};
logger(hhmm()+str(13,r),'@');
if (beeps) beep.play();
var p=new RegExp(a[3],'g');
workAttr=workAttr.replace(p,'@');
redrawWork();
}
function handleInfo(data) {
var a=data.split('\t');
if (a.length < 4) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
myColor=a[1];
myAddress=a[2];
myPort=a[3];
}
function handleUserList(data) {
var a=data.split('\t');
if (a.length < 3) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
var n=parseInt(a[1],10);
var m=parseInt(a[2],10);
if (a.length != n * m + 3) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
userList=[];
var k=3;
for (var i=0; i<n; ++i) {
userList[i]=[];
for (var j=0; j<m; ++j) {
userList[i][j]=a[k++];
}
if (userList[i][2]==myColor) {
myRange=userList[i][3];
}
}
redrawUserList();
}
function handleTextRefresh(data) {
var a=data.split('\t');
if (a.length < 3) {
var r={'{DATA}':data};
logger(hhmm()+str(14,r),'error');
return;
}
workAttr=a[1];
workText=a[2];
redrawWork();
}
function handleRelocate(data) {
var a=data.split('\t');
a.shift();
var n=a.length;
if (n!=userList.length) {
var r={'{N}':n,'{USERS}':userList.length};
logger(hhmm()+str(17,r));
return;
}
for (var i=0;i<n;++i) {
userList[i][3]=a[i];
if (userList[i][2]==myColor) {
myRange=a[i];
}
}
redrawWork();
}
function handlePatch(data) {
var a=data.split('\t');
if (a.length < 8) {
var r={'{N}':'8', '{COUNT}':a.length,'{DATA}':data};
logger(hhmm()+str(18,r));
return;
}
a.shift();
var attr=a.shift();
if (attr==myColor) {
debug('local echo in handlePatch');
return;
}
var offset=Number(a.shift());
var c0=Number(a.shift());
var d0=Number(a.shift());
var d1=Number(a.shift());
var c1=Number(a.shift());
var p1=a.shift();
var cold=workText.substr(offset,c0);
var cnew=p1.substr(0,c0);
if (cold!=cnew) {
var r={'{OLD}':cold,'{NEW}':cnew,'{N}':'0'};
logger(hhmm()+str(19,r));
return;
}
cold=workText.substr(offset+c0+d0,c1);
cnew=p1.substr(c0+d1,c1);
if (cold!=cnew) {
var r={'{OLD}':cold,'{NEW}':cnew,'{N}':'1'};
logger(hhmm()+str(19,r));
return;
}
workText=workText.substring(0,offset)+p1+workText.substring(offset+c0+d0+c1);
workAttr=workAttr.substring(0,offset+c0)+str_repeat(attr,d1)+workAttr.substring(offset+c0+d0);
var n=userList.length;
if (n!=a.length) {
var r={'{N}':n,'{USERS}':a.length};
logger(hhmm()+str(20,r));
return;
}
for (var i=0; i<n; ++i) {
userList[i][3]=a[i];
if (userList[i][2]==myColor) {
myRange=a[i];
}
}
redrawWork();
}
function doDiff() {
divEdit.normalize();
var currentWork=currentWorkText(divEdit);
var currentRange=currentWork.range();
var s0=workText;
var s1=currentWork.value();
var i =0;
var j =0;
var n0=s0.length;
var n1=s1.length;
var m =Math.min(n0,n1);
var k0=0;
var k1=0;
for (i=0; ((s0[i]==s1[i]) && (i<m)); ) {
++i;
}
if ((i==m) && (n0==n1)) {
if (myRange!=currentRange) {
ws.send('D\t'+currentWork.urange());
myRange=currentRange;
for (i=0; i<userList.length; ++i) {
if (userList[i][2]==myColor) {
userList[i][3]=myRange;
break;
}
}
}
scheduleRedraw();
return true;
}
for (j=0, k0=n0, k1=n1; ((j + i < m) && (s0[--k0] == s1[--k1])); ) {
++j;
}
var c0=Math.min(i,maxContextLength);
var d0=n0-i-j;
var d1=n1-i-j;
var c1=Math.min(j,maxContextLength);
var offset=i-c0;
if ((s0.charCodeAt(offset) & 0xDC00)==0xDC00) {
--offset;
++c0;
}
if ((s0.charCodeAt(offset+c0) & 0xDC00)==0xDC00) {
--c0;
++d0;
++d1;
}
if ((s0.charCodeAt(offset+c0+d0) & 0xDC00)==0xDC00) {
--c1;
++d0;
++d1;
}
var uoffset=offset;
var uc0=c0;
var ud0=d0;
var ud1=d1;
var uc1=c1;
var n=offset+c0+d0+c1;
for (i=0; i<n; ++i) {
if ((s0.charCodeAt(i) & 0xDC00)==0xDC00) {
if (i<offset)
--uoffset;
else if (i<offset+c0)
--uc0;
else if (i<offset+c0+d0)
--ud0;
else
--uc1;
}
}
for(i=offset+c0,n=offset+c0+d1; i<n; ++i) {
if ((s1.charCodeAt(i) & 0xDC00)==0xDC00) {
--ud1;
}
}
var msg='D\t'+currentWork.urange()+'\t'+uoffset+'\t'+uc0+'\t'+ud0+
'\t'+ud1+'\t'+uc1+'\t'+s1.substring(offset,offset+c0+d1+c1);
ws.send(msg);
var pivot=offset+c0;
var delta=d1-d0;
workText=workText.substring(0,offset)+
s1.substring(offset,offset+c0+d1+c1)+
workText.substring(offset+c0+d0+c1);
workAttr=workAttr.substring(0,pivot)+
str_repeat(myColor,d1)+
workAttr.substring(pivot+d0);
myRange=currentRange;
var r;
for (i=0; i<userList.length; ++i) {
if (userList[i][2]==myColor) {
userList[i][3]=myRange;
} else if (delta) {
r=String(userList[i][3]).split('-');
if (r.length<2) {
if (r[0]>=pivot) userList[i][3]=Number(r[0])+delta;
} else {
if (r[0]>=pivot) r[0]=Number(r[0])+delta;
if (r[1]>=pivot) r[1]=Number(r[1])+delta;
userList[i][3]=r[0]+'-'+r[1];
}
}
}
scheduleRedraw();
return true;
}
function redrawUserList() {
var p;
var s;
var c;
while (divMembers.childNodes.length > 0) {
divMembers.removeChild(divMembers.firstChild);
}
p=document.createElement('H3');
p.title=htmlSpecialChars(crewName+' v'+crewVersion+' ('+crewDate+')');
for (var i=0; i<crew.length; ++i) {
s=document.createElement('SPAN');
s.className=String.fromCharCode(65+i);
s.appendChild(document.createTextNode(crew[i]));
p.appendChild(s);
}
divMembers.appendChild(p);
p=document.createElement('h3');
p.style.wordwrap='break-word';
p.title=htmlSpecialChars(reqOrigin+reqWorkshop);
p.innerHTML=reqShop;
divMembers.appendChild(p);
p=document.createElement('h3');
p.style.wordwrap='break-word';
p.title=htmlSpecialChars('IP='+myAddress+' port='+myPort+' color='+myColor);
p.innerHTML=htmlSpecialChars(reqUserName);
p.className=myColor;
divMembers.appendChild(p);
for (var i=0; i<userList.length; ++i) {
c=userList[i][2]+'B';
p=document.createElement('P');
p.title=htmlSpecialChars(userList[i][1]+' ('+userList[i][0]+') '+userList[i][2]);
p.appendChild(document.createTextNode(userList[i][1]));
p.appendChild(document.createElement('BR'));
s=document.createElement('SPAN');
s.className=c;
s.appendChild(document.createTextNode('('+userList[i][0]+')'));
p.appendChild(s);
divMembers.appendChild(p);
}
}
function logger(s, a) {
a=a || '@';
var p=document.createElement('p');
p.style.wordWrap='break-word';
if (a[0]=='#') {
p.style.color=a;
} else if (a[0]!='@') {
p.className=a;
}
p.appendChild(document.createTextNode(s));
if (logReverse) {
while (divMessages.childNodes.length > 120) {
divMessages.removeChild(divMessages.lastChild);
}
divMessages.insertBefore(p,divMessages.firstChild);
} else {
divMessages.appendChild(p);
divMessages.scrollTop=divMessages.scrollHeight;
}
}
function scheduleRedraw() {
if (timeRedraw) {
clearTimeout(timeRedraw);
}
timeRedraw=setTimeout(scheduleRedrawAction,1000);
}
function scheduleRedrawAction() {
redrawWork();
}
function redrawWork() {
if (timeRedraw) {
clearTimeout(timeRedraw);
timeRedraw=null;
}
divEdit.innerHTML='';
var last=workAttr[0];
var t='';
var c;
var span;
var txt;
var br;
var caret;
var caretxt;
var sel=window.getSelection();
sel.removeAllRanges();
var range=document.createRange();
var r=myRange.split('-');
if (r.length<2) {
r[1]=r[0];
}
var t='';
var i=0;
var p;
var n;
var k=0;
var carets=getCarets();
var last=workAttr[0];
var span=document.createElement('SPAN');
span.className=last;
for (var k=0; k<carets.length; ++k) {
debug('carets['+k+']=['+carets[k][0]+','+carets[k][1]+','+carets[k][2]+']');
for (n=(carets[k][0] == -1) ? workText.length : carets[k][0]; i<n; ++i) {
c=workText[i];
if (workAttr[i] != last) {
if (t.length > 0) {
txt=document.createTextNode(t);
span.appendChild(txt);
t='';
}
divEdit.appendChild(span);
last=workAttr[i];
span=document.createElement('SPAN');
span.className=last;
}
if (c == '\n') {
if (t.length > 0) {
txt=document.createTextNode(t);
span.appendChild(txt);
t='';
}
br=document.createElement('BR');
span.appendChild(br);
} else {
t += c;
}
}
if (i==carets[k][0]) {
caret=document.createElement('SPAN');
caret.className=carets[k][1]+'B';
caret.title=carets[k][2];
c=(i>=workText.length) ? visibleCaret : workText[i];
p=i;
if (c == '\n') {
caretxt=document.createTextNode(visibleCaret);
caret.appendChild(caretxt);
br=document.createElement('BR');
caret.appendChild(br);
} else {
if ((c.charCodeAt(0) & 0xDC00) == 0xD800) {
c += workText[++i];
}
caretxt=document.createTextNode(c);
caret.appendChild(caretxt);
}
if (t.length > 0) {
txt=document.createTextNode(t);
span.appendChild(txt);
if (p==r[1]) range.setEnd(txt,t.length);
if (p==r[0]) range.setStart(txt,t.length);
t='';
} else {
if (p==r[1]) range.setEnd(caretxt,0);
if (p==r[0]) range.setStart(caretxt,0);
}
span.appendChild(caret);
++i;
}
}
if (t.length > 0) {
txt=document.createTextNode(t);
span.appendChild(txt);
}
divEdit.appendChild(span);
sel.addRange(range);
}
function getCarets() {
var a=[];
var n=userList.length;
var r;
for (var i=0; i<n; ++i) {
r=String(userList[i][3]).split('-');
if (r.length<2) {
r[1]=r[0];
}
if ((userList[i][2]==myColor) && (r[0]!=r[1])) {
a.push([ r[0], userList[i][2], userList[i][0] ]);
}
a.push([ r[1], userList[i][2], userList[i][0] ]);
}
if ((n=a.length) > 1) {
a.sort(function(p,q) {
var d=p[0]-q[0];
if (d==0) {
if (q[1]==myColor) d=-1; else
if (p[1]==myColor) d= 1; else d=0;
}
return d;
});
var b=[];
var j=0;
b[0]=a[0];
for (i=1; i<n; ++i) {
if (b[j][0]==a[i][0]) {
b[j][1]=a[i][1];
b[j][2]+=', '+a[i][2];
} else {
b[++j]=a[i];
}
}
a=b;
}
a.push([-1,'@','']);
return a;
}
function currentWorkText(node) {
var s;
var i;
var r;
var g;
var rsc=node;
var rso=0;
var rec=node;
var reo=0;
var rc=true;
if (window.getSelection) {
s=window.getSelection();
if (s.rangeCount) {
for (i=0; i<s.rangeCount; ++i) {
r=s.getRangeAt(i);
if (isDescendant(node,r.commonAncestorContainer)) {
rsc=r.startContainer;
rso=r.startOffset;
rec=r.endContainer;
reo=r.endOffset;
rc=r.collapsed;
} else debug('commonAncestorContainer outside node; continue');
}
} else debug('no ranges at all');
} else {
logger('FixMe: window.getSelection() undefined','error');
}
var c0=0;
var c1=0;
var t='';
var uc0=0;
var uc1=0;
var vc=new RegExp(visibleCaret,'g');
function f(n) {
var q;
var h;
var i;
if ((rsc==n) || (rec==n)) {
if (n.nodeType==3) {
if (n==rsc) { c0=t.length+rso; }
if (n==rec) { c1=t.length+reo; }
vc.lastIndex=0;
while ((h=vc.exec(n.nodeValue))!=null) {
if ((n==rsc) && (h.index<rso)) { --c0; }
if ((n==rec) && (h.index<reo)) { --c1; }
}
t += n.nodeValue.replace(vc,'');
} else {
if ((rso==0) && (rsc==n)) c0=t.length;
if ((reo==0) && (rec==n)) c1=t.length;
for (q=n.firstChild,i=1; (q!=null); q=q.nextSibling,++i) {
f(q);
if ((rso==i) && (rsc==n)) c0=t.length;
if ((reo==i) && (rec==n)) c1=t.length;
}
}
} else {
if (n.nodeType==3) {
t+=n.nodeValue.replace(vc,'');
} else if (n.nodeName=='BR') {
t+='\n';
} else {
for (q=n.firstChild; (q!=null); q=q.nextSibling) f(q);
}
}
}
f(node);
c0=Math.min(c0,t.length);
c1=Math.min(c1,t.length);
uc0=Math.min(c0,c1);
uc1=c1=Math.max(c0,c1);
c0=uc0;
for (i=0; i<c0; ++i) {
if ((t.charCodeAt(i) & 0xDC00)==0xDC00) {
--uc0;
--uc1;
}
}
for ( ; i<c1; ++i) {
if ((t.charCodeAt(i) & 0xDC00)==0xDC00) {
--uc1;
}
}
return {
value: function() { return t; },
caret: function() { return c1; },
range: function() { return (c0==c1) ? c0.toString() : c0+'-'+c1; },
urange: function() { return (uc0==uc1) ? uc0.toString() : uc0+'-'+uc1; },
ucaret: function() { return uc1; }
}
}
function isDescendant(a,n) {
for ( ; n != null; n=n.parentNode) {
if (a == n)
return true;
}
return false;
}
function hhmm() {
var d=new Date;
var h=d.getHours();
var m=d.getMinutes();
return ((h<10)?'0'+h:h)+':'+((m<10)?'0'+m:m)+' ';
}
function htmlSpecialChars(s) {
return s.replace(/&/g,'&amp;').
replace(/</g,'&lt;').
replace(/>/g,'&gt;').
replace(/"/g,'&quot;');
return s.replace(/"/g,'&quot;');
}
function str_repeat(s,n) {
var t='';
while (n>0) {
if (n&1) t+=s;
n>>=1;
s+=s;
}
return t;
}
function str(i,r) {
var s=tr[i]||'?['+i+']?';
if (r) {
var re;
for (k in r) {
re=new RegExp(k,'g');
s=s.replace(re,r[k]);
}
}
return s;
}
