<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/fr/crew.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Atelier (CREW)';
$string['description'] = 'Ce module fournit un atelier collaboratif d\'enseignement à distance (Collaborative Remote Educational Workshop - CREW)';
$string['translatetool_title'] = 'Atelier (CREW)';
$string['translatetool_description'] = 'Ce fichier contient des traduction du module Workshop (CREW)';
$string['config_header'] = 'Configuration du module Atelier (CREW)';
$string['config_explanation'] = 'ici vous pouvez configurer le module Atelier (CREW). 
CREW = Collaborative Remote Educational Workshop, atelier collaboratif d\'enseignement à distance. les paramètres ci-dessous doivent être réglés correctement sinon il sera impossible d\'utiliser ce module pour créer ou éditer des documents utilisant une page atelier. Consultez le manuel pour les détails techniques;';
$string['config_origin_label'] = '~Origine';
$string['config_origin_title'] = 'Cette URL doit correspondre à l\'origine de la page telle qu\'elle est visible dans le navigateur de l\'utilisateur.';
$string['config_location_label'] = 'Emplacement';
$string['config_location_title'] = 'Cette adresse doit pointer vers un serveur  CREW/Websocket (cf. manuel)';
$string['config_secret_label'] = 'Clé secrète';
$string['config_secret_title'] = 'Ce code secret partagé doit correspondre avec le serveur CREW/Websocket';
$string['crew_content_header'] = 'Configuration Atelier (CREW)';
$string['crew_content_explanation'] = 'Configurez ici l\'Atelier. Vous pouvez choisir d\'ajouter un en-tête et une introduction à la page Atelier. 
Vous pouvez aussi modifier la visibilité de l\'Atelier. 
Utilisez l\'une des options suivantes :
\'monde\' pour autoriser les visiteurs anonymes à voir le document.
\'authentifié\' pour permettre à un utilisateur ayant ouvert une session de voir le document,
or \'individus\' pour réserver l\'accès à certains utilisateurs spécifiques via la liste ci-dessous';
$string['header_label'] = 'En-tête';
$string['header_title'] = 'En-tête de l\'Atelier';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Texte d\'introduction pour l\'Atelier';
$string['visibility_label'] = 'Visibilité du document d\'Atelier';
$string['visibility_title'] = 'Choisissez une option pour définir la visibilité du document d\'Atelier';
$string['visibility_world_label'] = 'Monde';
$string['visibility_world_title'] = 'autoriser les visiteurs anonymes à voir le document';
$string['visibility_all_label'] = '~Authentifié';
$string['visibility_all_title'] = 'permettre à un utilisateur ayant ouvert une session de voir le document';
$string['visibility_workers_label'] = '~Individus';
$string['visibility_workers_title'] = 'réserver l\'accès au document à certains utilisateurs individuels';
$string['crew_acl_role_readonly_option'] = 'Lire';
$string['crew_acl_role_readonly_title'] = 'Droit de lire le document';
$string['crew_acl_role_readwrite_option'] = 'Lire et éditer';
$string['crew_acl_role_readwrite_title'] = 'Droit de lire et modifier le document';
$string['crew_view_access_denied'] = 'Désolé, vous n\'avez pour l\'instant pas la permission de voir cette page.';
$string['last_updated_by'] = 'Dernière mise à jour : {DATIM} by {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Erreur : impossible de récupérer les données de l\'atelier';
$string['error_saving_workshop_data'] = 'Erreur : impossible d\'enregistrer les données de l\'atelier';
$string['skin_label'] = 'Aspect graphique';
$string['skin_title'] = 'Choisissez l\'aspect graphique à utiliser pour cette session';
$string['skin_standard_option'] = 'Base';
$string['skin_standard_title'] = 'Aspect par défaut';
$string['skin_bw_option'] = 'BasseVision';
$string['skin_bw_title'] = 'Interface en noir et blanc avec contraste élevé';
$string['skin_rb_option'] = 'Rouge Bris Bleu';
$string['skin_rb_title'] = 'Interface en couleurs primaires';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Noir et jaune';
$string['crew_requires_js_and_ws'] = 'Désolé, ce module nécessite JavaScript et le protocole WebSocket';
$string['crew_button_save'] = 'Enregistrer';
$string['crew_button_save_title'] = 'Enregistrer le texte et terminer la session précédente';
$string['crew_button_saveedit'] = 'Enregister et Editer';
$string['crew_button_saveedit_title'] = 'Enregistrer le texte et pousuivre la session d\'édition';
$string['crew_button_cancel'] = 'Annuler';
$string['crew_button_cancel_title'] = 'Ignorer les modifications et terminer la session précédente';
$string['crew_button_refresh'] = 'Actualiser';
$string['crew_button_refresh_title'] = 'Récupère une copie actualisée de la version courante du texte';
$string['crew_button_send'] = 'Envoyer';
$string['crew_button_send_title'] = 'Envoyer un mesage instantané à tous les participants';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Pressez ce bouton pour couper ou remettre le son';
$string['crew_js_websocket_not_supported'] = 'protocole WebSocket non supporté';
$string['crew_js_initialised'] = 'INITIALISÉ';
$string['crew_js_connected'] = 'CONNECTÉ';
$string['crew_js_disconnected_clean'] = 'DÉCONNECTÉ (bien): code={CODE} raison={REASON}';
$string['crew_js_disconnected_unclean'] = 'DÉCONNECTÉ (mal): code={CODE} raison={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN} : message inconnu : {DATA}';
$string['crew_js_error'] = 'ERREUR : {DATA}';
$string['crew_js_save_characters'] = 'ENREGISTRER ({LENGTH} caractères)';
$string['crew_js_saveedit_characters'] = 'ENREGISTRER ({LENGTH} caractères) + EDITER';
$string['crew_js_cancel_characters'] = 'ANNULER ({LENGTH} caractères)';
$string['crew_js_sound_off'] = 'SON COUPÉ';
$string['crew_js_sound_on'] = 'SON ACTIF';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) rejoint l\'Atelier';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) quitte l\'Atelier';
$string['crew_js_malformed_message'] = 'ERREUR : message mal formé {DATA}';
$string['crew_js_unloading'] = 'CHARGEMENT';
$string['crew_js_authenticating'] = 'AUTHENTIFICATION {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'ERREUR INTERNE : différence entre paramètres déplacés  n={N} et utlisateurs={USERS}';
$string['crew_js_error_patchcount'] = 'ERREUR INTERNE : moins de {N} paramètres de patch  : {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'ERREUR INTERNE : contexte {N} manquant : {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'ERREUR INTERNE : patch n={N} et utilisateurs={USERS}';
$string['crew_js_error_document_size'] = 'ERREUR : le document est trop long ({LENGTH} caractères), le maximum est {LIMIT}';
?>