<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/sv/crew.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Verkstad (CREW)';
$string['description'] = 'Denna modul innehåller en CREW (på Engelska: Collobarative Remote Educational Workshop,  på Svenska: Samarbetsvillig Fjärran Utbildnings Verkstad';
$string['translatetool_title'] = 'Verkstad (CREW)';
$string['translatetool_description'] = 'Denna fil innehåller översättningen till Verkstad (CREW) modulen';
$string['config_header'] = 'Verkstad (CREW) modul konfiguration';
$string['config_explanation'] = 'Här kan du konfigurera Verkstad (CREW) modul (CREW=Collaborative Remote Educational Workshop eller på Svenska Samarbetsvillig Fjärran Utbildnings Verkstad). Parametrarna nedan skall ställas in ordentligt annars är det inte möjligt att använda denna modul för att skapa eller redigera dokument med hjälp av en verkstad sida. Var vänlig och kolla handboken för tekniska detaljer.';
$string['config_origin_label'] = '~Ursprung';
$string['config_origin_title'] = 'Url-en ska jämlika den ursprungliga som visas i användarens webbläsaren';
$string['config_location_label'] = '~Plats';
$string['config_location_title'] = 'URL-en ska peka på en CREW/Webbsocket server (se handboken)';
$string['config_secret_label'] = '~Hemlig nyckel';
$string['config_secret_title'] = 'Denna hemilga koden ska jämlika den som används vid CREW/Websocket servern';
$string['crew_content_header'] = 'Verkstad (CREW) konfiguration';
$string['crew_content_explanation'] = 'Här kan du konfigurera verkstaden. Du kan lägga till en valfri rubrik eller valfri introduktion till verkstadens sida. 
Du kan också ändra synligheten av verkstadens sida. Använd en av följande alternativ: 
\'världen\' så att anonyma besökare kan se dokumentet, \'bestyrka\' så att alla inloggade användaren kan se dokumentet eller \'individer\' för att ge tillstånd endast till specificerade användare genom listan nedan.';
$string['header_label'] = '~Rubrik';
$string['header_title'] = 'Rubriken till verkstaden';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktionstext till verkstaden';
$string['visibility_label'] = 'Synlighet av verkstadens dokument';
$string['visibility_title'] = 'Välj en av alternativ för att ordna synligheten av verkstadens dokument';
$string['visibility_world_label'] = '~Världen';
$string['visibility_world_title'] = 'Tillåt anonyma användare att läsa verkstadens dokument';
$string['visibility_all_label'] = '~Bestyrkad';
$string['visibility_all_title'] = 'Tillåt inloggade användare att läsa verkstadens dokument';
$string['visibility_workers_label'] = '~Individer';
$string['visibility_workers_title'] = 'Tillåt endast individer att läsa verkstadens dokument';
$string['crew_acl_role_readonly_option'] = 'Läsa';
$string['crew_acl_role_readonly_title'] = 'Permission för att läsa dokument';
$string['crew_acl_role_readwrite_option'] = 'Läsa och redigera';
$string['crew_acl_role_readwrite_title'] = 'Permisson för att läsa och redigera dokument';
$string['crew_view_access_denied'] = 'Vi är ledsna, men du har för nuvarande ingen permission att vy denna sida';
$string['last_updated_by'] = 'Sista updatering: {DATIM} av {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Fel: kan inte återfå verkstadens data';
$string['error_saving_workshop_data'] = 'Fel: kan inte spara verkstadens data';
$string['skin_label'] = 'Återgivning';
$string['skin_title'] = 'Var vänlig och välj en återgivning för att använda i denna session';
$string['skin_standard_option'] = 'Bas';
$string['skin_standard_title'] = 'Normalåtergivning';
$string['skin_bw_option'] = 'Synskadad';
$string['skin_bw_title'] = 'Hög  kontrast (svart + vit) gränssnitt';
$string['skin_rb_option'] = 'Röd Grå Blå';
$string['skin_rb_title'] = 'Primära färger gränssnitt';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Svart och gul';
$string['crew_requires_js_and_ws'] = 'Förlåt, men modulen kräver JavaScript och en WebSocket protocol';
$string['crew_button_save'] = 'Spara';
$string['crew_button_save_title'] = 'Spara texten och avslut redigeringssessionen';
$string['crew_button_saveedit'] = 'Spara+Redigera';
$string['crew_button_saveedit_title'] = 'Spara texten och fortsätt redigeringssessionen';
$string['crew_button_cancel'] = 'Avbryt';
$string['crew_button_cancel_title'] = 'Förkasta ändringarna och avslut redigeringssessionen';
$string['crew_button_refresh'] = 'Uppdatera skärmen';
$string['crew_button_refresh_title'] = 'Återfå en ny kopia av den nuvarande versionen av texten';
$string['crew_button_send'] = 'Skicka';
$string['crew_button_send_title'] = 'Skicka en direkt meddelande till alla deltagare';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Klicka på knappen för att stänga av eller slå på ljudet';
$string['crew_js_websocket_not_supported'] = 'WebSocket protocol stöds inte';
$string['crew_js_initialised'] = 'INITIALISERAD';
$string['crew_js_connected'] = 'UPPKOPPLAD';
$string['crew_js_disconnected_clean'] = 'AVKOPPLAD (ren): code={CODE} orsak ={REASON}';
$string['crew_js_disconnected_unclean'] = 'AVKOPPLAD (inte ren): code={CODE} orsak={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: okänd meddelande: {DATA}';
$string['crew_js_error'] = 'FEL: {DATA}';
$string['crew_js_save_characters'] = 'SPARA ({LENGTH} tecken)';
$string['crew_js_saveedit_characters'] = 'SPARA ({LENGTH} tecken) + REDIGERA';
$string['crew_js_cancel_characters'] = 'AVBRYT ({LENGTH} tecken)';
$string['crew_js_sound_off'] = 'LJUDET AV';
$string['crew_js_sound_on'] = 'LJUDET PÅ';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) kommer in i verkstaden';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) lämnar verkstaden';
$string['crew_js_malformed_message'] = 'FEL: felaktiga meddelande {DATA}';
$string['crew_js_unloading'] = 'LASTA AV';
$string['crew_js_authenticating'] = 'AUTENTISERA  {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'INTERN FEL: lokalisera om parametrar n={N} och användaren ={USERS} avvikar';
$string['crew_js_error_patchcount'] = 'INTERN FEL: mindre än {N} stycke parametrar: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'INTERN FEL:  sammanhang {N} saknas: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'INTERN FEL: stycke n={N} och användaren ={USERS}';
$string['crew_js_error_document_size'] = 'FEL: dokument är för stor ({LENGTH} tecken), maximum är {LIMIT}';
?>