<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/en/mailpage.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_mailpage
 * @version $Id: mailpage.php,v 1.16 2016/03/23 09:28:23 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Mailpage';
$string['nickname'] = 'mail';
$string['description'] = 'This module allows visitors to send a message';
$string['translatetool_title'] = 'Mailpage';
$string['translatetool_description'] = 'This file contains translations for the Mailpage module';

// The keys for label and title must match the options in the manifest: <option>_label and <option>_title.
$comment['configuration_label'] = 'These translations are used by Page Manager to construct the submenu.';
$string['configuration_label'] = 'Configure';
$string['configuration_title'] = 'Edit the configuration of the mailpage at page {NODE}';
$string['destinations_label'] = 'Destinations';
$string['destinations_title'] = 'Add, edit or delete mailpage destination addresses at page {NODE}';

$comment['mailpage_content_header'] = 'Here are the translations for the introductory screen';
$string['mailpage_content_header'] = 'Mailpage Content Overview';
$string['mailpage_content_explanation'] =
'Here you can configure the Mailpage module for this page.
<p>
Using the link {CONFIGURATION} in the submenu
you can add an optional header and an optional
introduction to the mailpage. Also, it is possible
to enter a default message. The visitor will see
this default message in the message field. This allows for a
simple way to let the visitor answer multiple
questions in a single message.
<p>
Using the link {DESTINATIONS} in the submenu you can
add new destinations, or edit or delete existing destination
addresses.
<p>
Note:<br>
The mailpage requires at least one valid destination address.';

$comment['mailpage_configuration_header'] = 'Here is the mailpage configuration dialog:

~Header
~Introduction
Default ~message
[~Save] [~Done] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').';
$string['mailpage_configuration_header'] = 'Mailpage Configuration';
$string['mailpage_configuration_explanation'] =
'Here you can configure the Mailpage module for this page.
<p>
You can add an optional header and an optional
introduction to the mailpage. Also, it is possible
to enter a default message. The visitor will see
this default message in the message field. This allows for a
simple way to let the visitor answer multiple
questions in a single message.';

$string['header_label'] = '~Header';
$string['header_title'] = 'Header for the mailpage';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Introduction text for the mailpage';
$string['default_message_label'] = 'Default ~message';
$string['default_message_title'] = 'Initial text for message from the visitor';

$comment['mailpage_destinations_header'] = 'Here is the mailpage destinations dialog:

Add a new destination address
[D] Principal (10)
[D] Webmaster (20)

These are all links to the dialogs where the actual work is done.';

$string['mailpage_destinations_header'] = 'Mailpage destinations overview';
$string['mailpage_destinations_explanation'] = 
'Here you can configure destination addresses for the Mailpage module for this page.
You can add a new destination address, edit an existing destination address or delete
an existing destination address.
<p>
Note: The mailpage requires at least one valid destination address.';
$string['add_new_address_label'] = 'Add a new destination address';
$string['add_new_address_title'] = 'Use this link to add a new destination address to the list.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Edit destination address {ADDRESS_ID}: <{EMAIL}>';
$string['icon_delete'] = 'Delete destination address {ADDRESS_ID}: {EMAIL}';
$string['icon_delete_access_denied'] = 'You have no permissions to delete this address';
$string['icon_delete_alt'] = 'delete';
$string['icon_delete_text'] = 'D';


$comment['mailpage_add_address_header'] = 'Here is the combined dialog for adding/editing a destination:

Header (add or edit)
Explanation (add or edit)
~Name
~E-mail address
~Descr~iption
~Thankyou
Sort ~order
[~Save] [~Done] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').';

$string['mailpage_add_address_header'] = 'Add new destination address';
$string['mailpage_add_address_explanation'] ='Here you can enter the details of the new destination addresses. You MUST add at least one destination address for this module to work.';
$string['mailpage_edit_address_header'] = 'Edit destination address';
$string['mailpage_edit_address_explanation'] = 'Here you can modify destination addresses. You MUST configure at least one destination address for this module to work.';
$string['address_name_label'] = '~Name';
$string['address_name_title'] = 'The name of this destination';
$string['address_email_label'] = '~E-mail address';
$string['address_email_title'] = 'The e-mail address of this destination';
$string['address_description_label'] = 'Descr~iption';
$string['address_description_title'] = 'This text is displayed when the visitor selects this destination';
$string['address_thankyou_label'] = '~Thank-you text';
$string['address_thankyou_title'] = 'This text is displayed after the visitor submits a message to this destination';
$string['address_sort_order_label'] = 'Sort ~order';
$string['address_sort_order_title'] = 'Destinations are displayed in the order determined by this number';

$comment['mailpage_delete_address_header'] = 'Here is the extremely simple Delete an address dialog:
Header
You are about to delete:
  Webmaster (20)
Are you sure?
[~Delete] [~Cancel]
';
$string['mailpage_delete_address_header'] = 'Delete destination address';
$string['mailpage_delete_address_explanation'] = 'You are about to delete the following destination address from this mailpage:';
$string['address_delete_confirm'] = '{ADDRESS_ID}: {NAME} ({EMAIL})';
$string['address_delete_are_you_sure'] = 'Are you sure you want to proceed?';

// Error messages 
$string['warning_no_addresses'] = 'Warning: there has to be at least one destination addresses';
$string['error_saving_data'] = 'Error saving data';
$string['error_deleting_data'] = 'Error deleting data';
$string['success_saving_address'] = 'Success saving address {ADDRESS_ID} {NAME} ({EMAIL})';
$string['success_deleting_address'] = 'Success deleting address {ADDRESS_ID} {NAME} ({EMAIL})';


$comment['error_retrieving_config'] = 'Visitor translations start here';
$string['error_retrieving_config'] = 'Error: cannot retrieve configuration data';
$string['error_retrieving_addresses'] = 'Error: no destination addresses for page {NODE}';
$string['error_retrieving_data'] = 'Error: could not retrieve data';
$string['error_token_expired'] = 'Error: the mailpage form timed out, please try again';
$string['error_storing_data'] = 'Error: could not save data';
$string['error_too_fast'] = 'Error: the server is not able to accept your message at this time. Please try again in a minute';
$string['error_sending_message'] = 'Error: message could not be sent, please try again';
$string['error_creating_token'] = 'Error: no token available for page {NODE}';

$comment['destination_label'] = 
'Here is the definition of the mailform as the visitor sees it.

Header
In tro duc tion.
~Destination: <listbox> (but suppressed if there is only one)
~Name:
~E-mail:
~Subject:
~Message:
[~Preview] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').';
$string['destination_label'] = '~Destination';
$string['destination_title'] = 'Select the destination address for your message';
$string['fullname_label'] = '~Name (required)';
$string['fullname_title'] = 'Please enter your name';
$string['email_label'] = '~E-mail (required)';
$string['email_title'] = 'Please enter your e-mail address';
$string['subject_label'] = '~Subject';
$string['subject_title'] = 'Add a subject for your message';
$string['message_label'] = '~Message (required)';
$string['message_title'] = 'Enter your nessage here';
$string['button_preview'] = '~Preview';
$string['button_send'] = '~Send';
$string['cancelled'] = 'Cancelled';

$comment['preview_header'] = 'Here is the text for the Preview. There are three buttons in this dialog:
[~Edit] [~Send] [~Cancel]
';
$string['preview_header'] = 'Preview';
$string['from'] = 'From';
$string['to'] = 'To';
$string['subject'] = 'Subject';
$string['message'] = 'Message';
$string['date'] = 'Date';
$string['ip_addr'] = 'IP-address';

$comment['subject_line'] = 'The subject line can contain these parameters: {NODE}, {IP_ADDR}, {SUBJECT}';
$string['subject_line'] = '[{NODE}] Message from {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Message has been sent';
$string['here_is_a_copy'] = 'Here is a copy of your message.';

?>