<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/newsletter/languages/en/newsletter.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_newsletter
 * @version $Id: newsletter.php,v 1.36 2016/05/26 13:22:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Newsletter';
$string['nickname'] = 'newsletter';
$string['description'] = 'This module provides newsletter functionality';
$string['translatetool_title'] = 'Newsletter';
$string['translatetool_description'] = 'This file contains translations for the Newsletter-module';

// The keys for label and title must match the options in the manifest: <option>_label and <option>_title.
$comment['configuration_label'] = 'These translations are used by Page Manager to construct the submenu.';
$string['configuration_label'] = 'Configure';
$string['configuration_title'] = 'Edit configuration of newsletter {NODE}';
$string['compose_label'] = 'Compose';
$string['compose_title'] = 'Compose and edit the current newsletter';
$string['publish_label'] = 'Publish';
$string['publish_title'] = 'Publish the current newsletter';
$string['subscriptions_label'] = 'Subscribers';
$string['subscriptions_title'] = 'Manage subscriptions for newsletter {NODE}';
$string['queue_label'] = 'Queue';
$string['queue_title'] = 'Manage the mailqueue for newsletter {NODE}';

// ======== NEWSLETTER CONFIGURATION ========
$comment['newsletter_content_header'] = 'Here is the module overview';
$string['newsletter_content_header'] = 'Newsletter overview';
$string['newsletter_content_explanation'] =
'The Newsletter-module provides a structured way to create newsletters and send them to subscribers by e-mail and (optionally) publish them on-line too. The following options are available in the submenu.
<p>{CONFIGURATION} - For this Newsletter, several aspects can be configured, from the newsletter layout to the policies for contributions and subscriptions.
<p>{COMPOSE} - Here you can add and edit newsletter articles and assemble the current newsletter.
<p>{PUBLISH} - This leads to actual publication of the current newsletter.
<p>{SUBSCRIPTIONS} - The overview screen gives a summary list of all subscribers and blacklisted addresses and provides links to manage the subscribers, including the upload of CSV files.
<p>{QUEUE} - Provides an overview of subscribers who yet have to receive a newsletter.
<p>Please select one of the options to continue.';

$comment['newsletter_subject_template'] = 
'The following six translations are default templates for HTML newsletters.
These templates may contain the following parameters. This can be changed
per newsletter in the newsletter configuration. However, the translations
below are the defaults for newly created newsletters.

This is an overview of parameters that can be used:

 - {TITLE}        - title of the newsletter
 - {SUBTITLE}     - subtitle of the newsletter
 - {VOLUME}       - issue volume number
 - {NUMBER}       - issue number within volume
 - {DATIM}        - yyyy-mm-dd hh:mm:ss is exact publication time stamp
 - {YEAR}         - yyyy is the publication year (handy for (C)Copyright {YEAR} in footer)
 - {DATE}         - yyyy-mm-dd is publication date
 - {TIME}         - hh:mm is publication time
 - {ARCHIVE}      - fully qualified link leading to newsletter archive
 - {CONTRIBUTION} - fully qualified link leading to visitor contribution dialog
 - {SUBSCRIBE}    - fully qualified link leading to visitor subscription dialog
 - {UNSUBSCRIBE}  - fully qualified link leading to visitor unscription dialog
 - {CONFIRM}      - fully qualified link leading to visitor confirmation dialog (for completeness...)
 - {ISSUE}        - fully qualified link leading to this issue (after publication)
 - {PRINT}        - fully qualified link leading to printversion of this issue (after publication)

The six fields are: subject, title, header, announce message, colofon and footer.
';
$string['newsletter_subject_template'] = '{TITLE} Volume {VOLUME} Number {NUMBER} ({DATE})';
$string['newsletter_title_template'] = '{TITLE} Volume {VOLUME} Number {NUMBER} ({DATE})';
$string['newsletter_header_template'] = '<h1>{TITLE}</h1>
<h2>{SUBTITLE}</h2>
Volume {VOLUME} - Number {NUMBER} - Published {DATE}
<hr>';
$string['newsletter_announce_template'] = '
<p>The latest issue of {TITLE} has just been published here: {ISSUE}.</p>
<p>A printer-friendly version is available here: {PRINT}.</p>
<p>Below is the table of contents.</p>';
$string['newsletter_colofon_template'] = '';
$string['newsletter_footer_template'] = '<hr>
{TITLE} {UNSUBSCRIBE} {PRINT}';

// ======== NEWSLETTER CONFIGURATION ========
$comment['newsletter_configuration_header'] = 'Translations for the main newsletter configuration dialog follow';
$string['newsletter_configuration_header'] = 'Newsletter configuration';
$string['newsletter_configuration_explanation'] = '';
$string['channel_label'] = 'Newsletter channel';
$string['channel_title'] = 'Select publication method';
$string['channel_fullmail_only_label'] = 'Full mail only';
$string['channel_fullmail_only_title'] = 'Send mail without maintaining an archive';
$string['channel_alert_site_label'] = 'Website only';
$string['channel_alert_site_title'] = 'Send announcement when new newsletters are published on line';
$string['channel_fullmail_site_label'] = 'Both';
$string['channel_fullmail_site_title'] = 'Send both full mail and maintain newsletter archive';
$string['title_label'] = 'Title';
$string['title_title'] = 'Official name of the newsletter';
$string['subtitle_label'] = 'Subtitle';
$string['subtitle_title'] = 'Optional subtitle';
$string['newsletter_address_label'] = 'Newsletter address';
$string['newsletter_address_title'] = 'Newsletter reply-to address';
$string['newsletter_style_label'] = 'Extra style';
$string['newsletter_style_title'] = 'Additional newsletter styling (CSS)';
$string['newsletter_subject_label'] = 'E-mail subject';
$string['newsletter_subject_title'] = 'Template for e-mail subject';
$string['newsletter_title_label'] = 'HTML title';
$string['newsletter_title_title'] = 'Template for HTML title';
$string['newsletter_header_label'] = 'Newsletter header';
$string['newsletter_header_title'] = 'Template for newsletter header';
$string['newsletter_announce_label'] = 'Newsletter annoucement';
$string['newsletter_announce_title'] = 'Template for newsletter announcement';
$string['newsletter_colofon_label'] = 'Newsletter colofon';
$string['newsletter_colofon_title'] = 'Template for newsletter colofon';
$string['newsletter_footer_label'] = 'Newsletter footer';
$string['newsletter_footer_title'] = 'Template for newsletter footer';
$string['contribution_policy_label'] = 'Contribution policy';
$string['contribution_policy_title'] = 'Determine who can contribute to the next newsletter';
$string['contribution_policy_no_label'] = 'No one';
$string['contribution_policy_no_title'] = 'No contributions are accepted';
$string['contribution_policy_users_label'] = 'Registered users only';
$string['contribution_policy_users_title'] = 'Only registered users can submit contributions';
$string['contribution_policy_yes_label'] = 'Anyone';
$string['contribution_policy_yes_title'] = 'Anyone can submit contributions';
$string['contribution_introduction_label'] = 'Contribution information';
$string['contribution_introduction_title'] = 'Instructions for contributors';
$string['subscription_policy_label'] = 'Subscription policy';
$string['subscription_policy_title'] = 'Select the subscription process to use';
$string['subscription_policy_none_label'] = 'None';
$string['subscription_policy_none_title'] = 'Only the newsletter administrator can manage subscriptions';
$string['subscription_policy_two_label'] = 'Approval';
$string['subscription_policy_two_title'] = 'Subscription requires administrators approval';
$string['subscription_policy_one_label'] = 'Validation only';
$string['subscription_policy_one_title'] = 'Any valid e-mail address is allowed to subscribe';
$string['subscription_introduction_label'] = 'Subscription information';
$string['subscription_introduction_title'] = 'Instructions for subscribers';
$string['email_administrators_label'] = 'Newsletter administrator email addresses';
$string['email_administrators_title'] = 'Addresses (one per line) that will receive administrative notifications';
$string['header_label'] = 'Header';
$string['header_title'] = 'Newsletter page title';
$string['introduction_label'] = 'Introduction';
$string['introduction_title'] = 'Introductory text';
$string['footer_label'] = 'Footer';
$string['footer_title'] = 'Footer text';
$string['next_volume_label'] = 'Next issue volume';
$string['next_volume_title'] = 'Volume number for next newsletter issue';
$string['next_number_label'] = 'Next issue number';
$string['next_number_title'] = 'Issue number for next newsletter issue';

// ======== NEWSLETTER COMPOSE LIST ========
$comment['compose_main_header'] = 'Translations for the newsletter editor follow; first the main screen (article list) followed by add, edir and delete dialogs.';
$string['compose_main_header'] = '{TITLE} (Volume {VOLUME} Number {NUMBER})';
$string['compose_add_article_label'] = 'Add an article';
$string['compose_add_article_title'] = 'Create a new article for this issue';
$string['compose_no_articles'] ='There are no articles at all.';
$string['compose_articles_current'] = 'Articles selected for this issue';
$string['compose_articles_current_none'] ='No articles are selected for this issue.';
$string['compose_articles_future'] = 'Articles selected for future issues';
$string['compose_articles_future_none'] ='No articles are selected for future issues.';
$string['compose_delete_article_title'] = 'Delete this article';
$string['compose_delete_article_alt'] = 'delete';
$string['compose_delete_article_text'] = 'D';
$string['compose_future_article_title'] = 'Postpone article to future issue';
$string['compose_future_article_alt'] = 'future';
$string['compose_future_article_text'] = 'F';
$string['compose_current_article_title'] = 'Select article for current issue';
$string['compose_current_article_alt'] = 'current';
$string['compose_current_article_text'] = 'C';
$string['compose_earlier_article_title'] = 'Move article higher in list';
$string['compose_earlier_article_alt'] = 'higher';
$string['compose_earlier_article_text'] = 'H';
$string['compose_later_article_title'] = 'Move article lower in list';
$string['compose_later_article_alt'] = 'lower';
$string['compose_later_article_text'] = 'L';
$string['compose_edit_article_title'] = '{AUTHOR} ({DATIM})';
$string['compose_edit_article_label'] = '{TITLE} ({ARTICLE})';

// ======== NEWSLETTER COMPOSE ADD/EDIT ========
$string['fullname_label'] = 'Name';
$string['fullname_title'] = 'Enter your name';
$string['fullname_required_label'] = 'Name (required)';
$string['fullname_required_title'] = 'Enter your name';
$string['email_label'] = 'E-mail (will not be published)';
$string['email_title'] = 'Enter your e-mail address';
$string['email_required_label'] = 'E-mail (required but will not be published)';
$string['email_required_title'] = 'Enter your e-mail address';
$string['article_title_label'] = 'Title';
$string['article_title_title'] = 'Enter the article title';
$string['content_label'] = 'Body';
$string['content_title'] = 'Enter the article body';
$string['remarks_label'] = 'Remarks (will not be published)';
$string['remarks_title'] = 'Enter your remarks about this article';
$string['add_article_header'] = 'Add new article';
$string['edit_article_header'] = 'Edit article {ARTICLE}';
$string['delete_article_header'] = 'Delete article {ARTICLE}';
$string['delete_article_explanation'] = 'You are about to delete the following newsletter article:';
$string['delete_article_confirm'] = '<p>Title: {TITLE}<br>Date: {DATIM}<br>Author: {AUTHOR}</p><div>{CONTENT}</div>';
$string['delete_are_you_sure'] = 'Are you sure you want to proceed?';
$string['error_saving_data'] = 'Error saving data';
$string['error_deleting_data'] = 'Error deleting data';
$string['success_saving_article'] = 'Success saving article {ARTICLE}';
$string['success_deleting_article'] = 'Success deleting article {ARTICLE}';
$string['compose_preview_label'] = 'Preview';
$string['compose_preview_title'] = 'Newsletter preview (opens in a new window)';
$string['compose_testmail_label'] = 'Send testmail';
$string['compose_testmail_title'] = 'Send a testmail of the current newsletter';
$string['newsletter_toc_title'] = 'Contents';
$string['newsletter_colofon'] = 'Colofon';
$string['testmail_success'] = 'Success sending test to &lt;{EMAIL}&gt; ({FULL_NAME}) [Message-ID: {MESSAGE_ID}]';
$string['testmail_failure'] = 'Failed sending test to &lt;{EMAIL}&gt; ({FULL_NAME}) [Message-ID: {MESSAGE_ID}]';
$string['testmail_full_name'] = 'Newsletter Test';

// ======== NEWSLETTER PUBLISH ========
$string['publish_preview_label'] = 'Preview (final version)';
$string['publish_preview_title'] = 'Newsletter preview (opens in a new window)';
$string['publish_testmail_label'] = 'Send testmail (final version)';
$string['publish_testmail_title'] = 'Send a testmail of the current newsletter';
$string['publish_header'] = 'Newsletter publication {VOLUME}-{NUMBER} ({DATE})';
$string['publish_explanation'] = 
'You are about to publish the following newsletter:<br>
<br>
 <strong>{TITLE}</strong><br>
 <em>{SUBTITLE}</em><br>
 Volume: {VOLUME}<br>
 Number: {NUMBER}<br>
 Publication date: {DATE}<br>
 Contents:<br>
 {TOC}<br>';

$string['publish_confirm_label'] = 'Are you sure?';
$string['publish_confirm_option'] = 'Check the box to confirm publication';
$string['publish_confirm_title'] = 'You cannot unpublish a newsletter';
$string['publish_confirm_error'] = 'Confirm: you must check the box to confirm publication';
$string['publish_success'] = 'Success publishing newsletter';
$string['publish_failure'] = 'Failed publishing newsletter';
$string['publish_no_articles_header'] = 'Newsletter publication';
$string['publish_no_articles'] = 'Currently there are no articles selected for publication.';
$string['publish_no_access_header'] = 'Newsletter publication';
$string['publish_no_access'] = 'Access denied. You do not have permissions to publish a newsletter.';
$string['error_publishing_newsletter'] = 'Error publishing newsletter volume {VOLUME} number {NUMBER} ({DATIM})';
$string['warning_volume_number_exists'] = 'Warning: volume {VOLUME} number {NUMBER} already exists';

$string['url_attach'] = 'ATTACH';
$string['url_link'] = 'LINK';
$string['url_img'] = 'IMAGE';
$string['read_online'] = 'Read online...';
$string['read_more'] = 'Read more...';


// ======== NEWSLETTER QUEUE ========
$string['queue_header'] = 'Queue overview';
$string['queue_explanation'] = '';
$string['queue_empty'] = 'There are no more records in the queue';
$string['queue_id'] = 'ID';
$string['queue_volume'] = 'Volume';
$string['queue_number'] = 'Number';
$string['queue_retry'] = 'Next';
$string['queue_errors'] = 'Errors';
$string['queue_email'] = 'E-Mail';
$string['queue_full_name'] = 'Full name';
$string['queue_run_success'] = 'Newsletter mailqueue: processed {COUNT} pending newsletters';
$string['queue_run_failure'] = 'Newsletter mailqueue: error processing pending newsletters';

// ======== NEWSLETTER SUBSCRIBERS ========
$string['subscriptions_header'] = 'Subscribers';
$string['subscriptions_header_count'] = 'Subscribers [{FIRST}-{LAST} of {TOTAL}]';
$string['subscriptions_explanation'] = ''; // intentionally left blank 
$string['subscriptions_id'] = 'ID';
$string['subscriptions_id_title'] = 'Click to sort by subscriber ID';
$string['subscriptions_status'] = 'Status';
$string['subscriptions_status_title'] = 'Click to sort by status';
$string['subscriptions_email'] = 'E-mail';
$string['subscriptions_email_title'] = 'Click to sort by e-mail address';
$string['subscriptions_full_name'] = 'Full name';
$string['subscriptions_full_name_title'] = 'Click to sort by full name';
$string['subscriptions_delete_sub_title'] = 'Delete this subscriber';
$string['subscriptions_delete_sub_alt'] = 'delete';
$string['subscriptions_delete_sub_text'] = 'D';
$string['subscriptions_add_label'] = 'Add a subscriber';
$string['subscriptions_add_title'] = 'Add address to newsletter subscribers list';
$string['subscriptions_edit_title'] = 'Edit properties of this subscriber';
$string['subscriptions_download_label'] = 'Download subscribers';
$string['subscriptions_download_title'] = 'Download a CSV file with subscriber information';
$string['subscriptions_upload_label'] = 'Upload subscribers';
$string['subscriptions_upload_title'] = 'Upload a CSV file with subscriber information';

$comment['subscriptions_upload_header'] = 'Here starts the subscriber upload dialog';
$string['subscriptions_upload_header'] = 'Upload subscriber list';
$string['subscriptions_upload_explanation'] = '';
$string['subscriptions_upload_file_label'] = '~Filename';
$string['subscriptions_upload_file_title'] = 'Enter local file path or use the Browse button';
$string['subscriptions_upload_data_label'] = '~Data';
$string['subscriptions_upload_data_title'] = 'Paste a list of subscribers here';
$string['subscriptions_upload_email_label'] = '~E-mail field index';
$string['subscriptions_upload_email_title'] = 'Indicate the field that holds the e-mail address';
$string['subscriptions_upload_name_label'] = '~Name field indices';
$string['subscriptions_upload_name_title'] = 'Comma-delimited field list identifying name';
$string['subscriptions_upload_remarks_label'] = '~Remarks field indices';
$string['subscriptions_upload_remarks_title'] = 'Comma-delimited field list identifying remarks';
$string['subscriptions_upload_status_label'] = '~Status field index';
$string['subscriptions_upload_status_title'] = 'Indicate the field that holds the status';
$string['subscriptions_upload_separator_label'] = 'Se~parator';
$string['subscriptions_upload_separator_title'] = 'Select field separator';
$string['subscriptions_upload_separator_44'] = 'Comma';
$string['subscriptions_upload_separator_59'] = 'Semicolon';
$string['subscriptions_upload_separator_9'] = 'Tab';
$string['subscriptions_upload_error'] = 'Error uploading subscriber data. Please try again';
$string['subscriptions_upload_nodata'] = 'No data to show';
$string['upload_nr'] = 'Nr';
$string['upload_email'] = 'E-mail';
$string['upload_full_name'] = 'Full name';
$string['upload_remarks'] = 'Remarks';
$string['upload_status'] = 'Status';
$string['upload_results'] = 'Upload results: added: {ADDED}, updated: {UPDATED}, skipped: {SKIPPED}, failed: {FAILED}, total: {TOTAL}.';


$string['subscriber_status_skip'] = 'Skip';
$string['subscriber_status_new'] = 'New';
$string['subscriber_status_confirmed'] = 'Confirmed';
$string['subscriber_status_approved'] = 'Approved';
$string['subscriber_status_blacklist'] = 'Blacklist';
$string['add_subscriber_header'] = 'Add new subscriber';
$string['edit_subscriber_header'] = 'Edit subscriber {SUBSCRIBER}';
$string['delete_subscriber_header'] = 'Delete subscriber {SUBSCRIBER}';
$string['subscriber_status_label'] = 'Status';
$string['subscriber_status_title'] = 'Select subscription status';
$string['subscriber_email_label'] = '~E-mail address';
$string['subscriber_email_title'] = 'Enter e-mail address of subscriber';
$string['subscriber_full_name_label'] = '~Full name';
$string['subscriber_full_name_title'] = 'Enter name of subscriber';
$string['subscriber_remarks_label'] = '~Remarks';
$string['subscriber_remarks_title'] = 'Enter remarks relating to this subscriber';
$string['success_saving_subscriber'] = 'Success saving subscriber {SUBSCRIBER}: &lt;{EMAIL}&gt; &quot;{FULL_NAME}&quot; ({STATUS})';
$string['delete_subscriber_explanation'] = 'You are about to delete the following subscriber:';
$string['delete_subscriber_confirm'] = '&lt;{EMAIL}&gt; &quot;{FULL_NAME}&quot; ({STATUS})<br><br>{REMARKS}';
$string['success_deleting_subscriber'] = 'Success deleting subscriber {SUBSCRIBER}';
$string['subscriptions_no_subscribers'] = 'There are no subscribers yet.';
$comment['subscriber_mail_subject'] = 'The following variables can be used in the message below:

{NEWSLETTER} - newsletter_id
{TITLE} - title of the newsletter
{EMAIL} - e-mail address of the approved subscriber
{FULL_NAME} - full name of the approved subscriber
{STATUS} - the new status as text ("Approved")

This message is sent to the approved subscriber.
';
$string['subscriber_mail_subject'] = '[{NEWSLETTER}] Subscribed to newsletter "{TITLE}"';
$string['subscriber_mail_body'] = 
'You are now subscribed with the following e-mail address
to newsletter {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Kind regards,

Your automated Newsletter Administrator.
';
$string['subscriber_mail_sent'] = 'Approval notification sent to &lt;{EMAIL}&gt; ({FULL_NAME})';


// ======== NEWSLETTER VIEW ========
$string['error_retrieving_config'] = 'Error retrieving configuration';
$string['view_no_newsletters_yet'] = 'No newsletters are available yet';
$string['view_newsletter_not_found'] = 'Newsletter volume {VOLUME} number {NUMBER} not found.';
$string['view_no_newsletters_found'] = 'No newsletters found';
$string['view_archive'] = 'Archive';
$string['view_archive_title'] = 'View newsletter archive';
$string['view_contribution'] = 'Contribute';
$string['view_contribution_title'] = 'Submit a contribution';
$string['view_subscribe'] = 'Subscribe';
$string['view_subscribe_title'] = 'Subscribe to this newsletter';
$string['view_unsubscribe'] = 'Unsubscribe';
$string['view_unsubscribe_title'] = 'Unsubscribe from this newsletter';
$string['view_confirm'] = 'Confirm';
$string['view_confirm_title'] = 'Confirm your request';
$string['view_issue'] = 'Volume {VOLUME} Number {NUMBER}';
$string['view_issue_title'] = 'Show on-line version of newsletter {VOLUME}-{NUMBER} ({DATE})';
$string['view_print'] = 'Print';
$string['view_print_title'] = 'Show print version (opens in new window)';
$string['view_volume'] = 'Volume {VOLUME}';
$string['view_number'] = 'Number {NUMBER} ({DATE})';
$string['breadcrumb_archive'] = 'Archive';
$string['breadcrumb_archive_title'] = 'View newsletter archive';
$string['breadcrumb_volume'] = 'Volume {VOLUME}';
$string['breadcrumb_volume_title'] = 'Newsletter volume overview';
$string['breadcrumb_number'] = 'Number {NUMBER}';
$string['breadcrumb_number_title'] = 'View specific newsletter';


$string['error_contact_admin'] = 'An error occurred. Please contact the newsletter administrator.';
$string['confirmation_code_was_sent'] = 'A confirmation code was sent to you at <{EMAIL}>.';
$string['confirm_header'] = 'Confirmation';
$string['confirm_explanation'] = 'Please enter the confirmation code that was sent to you.';
$string['unsubscribe_header'] = 'Unsubscribe';
$string['unsubscribe_explanation'] = 'Please enter your email address. After you respond to the confirmation that will be sent to you, your subscription will end immediately.';
$string['view_subscriber_email_label'] = 'E-mail (required)';
$string['view_subscriber_email_title'] = 'Enter your e-mail address';
$string['view_confirm_code_label'] = 'Confirmation code';
$string['view_confirm_code_title'] = 'Enter the confirmation you received in your mailbox';
$string['subscribe_header'] = 'Subscribe';
$string['view_subscriber_full_name_label'] = 'Full name';
$string['view_subscriber_full_name_title'] = 'Enter your full name';
$string['view_subscriber_remarks_label'] = 'Remarks';
$string['view_subscriber_remarks_title'] = 'Enter additional information';
$comment['unsubscribe_mail_subject'] = 'The following variables can be used in the two messages below:

{NEWSLETTER} - newsletter_id
{TITLE} - title of the newsletter
{EMAIL} - e-mail address of the (un)subscriber
{FULL_NAME} - full name of the (un)subscriber
{AUTO_URL} - a direct URL confirming the request
{MANUAL_URL} - URL of a page where {CODE} can be entered
{CODE} - a one-time code to confirm the request
{INTERVAL} - the time the {CODE} remains valid
{REMOTE_ADDR} - the IP-address where the request originated

These messages are sent to the (un)subscriber.
';
$string['unsubscribe_mail_subject'] = '[{NEWSLETTER}] Confirm unsubscription from "{TITLE}"';
$string['unsubscribe_mail_body'] = 
'A request was received to unsubscribe the following e-mail address
from newsletter {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Here is a link with a one-time code that will confirm this unsubscription.
Copy the link below to the address bar in your browser and press [Enter]:

    {AUTO_URL}

Alternatively, you can go to this location:

    {MANUAL_URL}

and enter the following code

    {CODE}

Note that this code is valid for only {INTERVAL} minutes.

The unsubscription request was received from this address:

    {REMOTE_ADDR}

Ignore this message if you want to continue receiving newsletters.

Kind regards,

Your automated Newsletter Administrator.
';
$string['subscribe_mail_subject'] = '[{NEWSLETTER}] Confirm subscription to "{TITLE}"';
$string['subscribe_mail_body'] =
'A request was received to subscribe the following e-mail address
to newsletter {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Here is a link with a one-time code that will confirm this subscription.
Copy the link below to the address bar in your browser and press [Enter]:

    {AUTO_URL}

Alternatively, you can go to this location:

    {MANUAL_URL}

and enter the following code

    {CODE}

Note that this code is valid for only {INTERVAL} minutes.

The subscription request was received from this address:

    {REMOTE_ADDR}

Ignore this message if you do not want to receive newsletters after all.

Kind regards,

Your automated Newsletter Administrator.
';
$string['success_confirm_1'] = 'You are successfully subscribed to the newsletter';
$string['success_confirm_2'] = 'Your subscription request will be processed by a newsletter administrator shortly';
$string['success_confirm_3'] = 'You are successfully unsubscribed from the newsletter';
$string['newsletter_administrator'] = 'Newsletter Administrator';
$string['admin_mail_subject_1'] = '[{NEWSLETTER}] New subscriber {SUBSCRIBER} for "{TITLE}"';
$string['admin_mail_subject_2'] = '[{NEWSLETTER}] New subscriber {SUBSCRIBER} approval request for "{TITLE}"';
$string['admin_mail_subject_3'] = '[{NEWSLETTER}] Subscriber {SUBSCRIBER} unsubscribed from "{TITLE}"';
$string['admin_mail_body_1'] =
'Newsletter {NEWSLETTER} "{TITLE}" has a new subscriber:

Subscriber {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})
';
$string['admin_mail_body_2'] =
'Newsletter {NEWSLETTER} "{TITLE}" has a new subscriber requesting approval:

Subscriber {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})

Remarks from this new subscriber:

{REMARKS}
';
$string['admin_mail_body_3'] =
'Newsletter {NEWSLETTER} "{TITLE}" has lost a subscriber:

Subscriber {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})
';


// ======== NEWSLETTER VIEW CONTRIBUTION ========
$string['error_retrieving_data'] = 'Error: could not retrieve data';
$string['error_token_expired'] = 'Error: the newsletter contribution form timed out, please try again';
$string['error_storing_data'] = 'Error: could not save data';
$string['error_too_fast'] = 'Error: the server is not able to accept your contribution at this time. Please try again in a minute';
  $string['error_sending_message'] = 'Error: contribution could not be sent, please try again';
$string['error_creating_token'] = 'Error: no token available for page {NODE}';

$comment['contrib_full_name_label'] =
'Here is the dialog for visitor contributing articles to the newsletter.
~Name
~E-Mail
~Remarks (will not be published)
~Title
~Body
[~Preview] [~Cancel]';
$string['contrib_full_name_label'] = '~Name';
$string['contrib_full_name_title'] = 'Enter your name';
$string['contrib_full_name_required_label'] = '~Name (required)';
$string['contrib_full_name_required_title'] = 'Enter your name';
$string['contrib_email_label'] = '~E-mail (will not be published)';
$string['contrib_email_title'] = 'Enter your e-mail address';
$string['contrib_email_required_label'] = '~E-mail (required but will not be published)';
$string['contrib_email_required_title'] = 'Enter your e-mail address';
$string['contrib_remarks_label'] = '~Remarks (will not be published)';
$string['contrib_remarks_title'] = 'Enter additional information for the newsletter editors';
$string['contrib_title_label'] = '~Title of article';
$string['contrib_title_title'] = 'Enter the article title';
$string['contrib_content_label'] = '~Body of article';
$string['contrib_content_title'] = 'Enter the article body';
$string['button_preview'] = '~Preview';
$string['contrib_header'] = 'Article contribution';
$string['preview_header'] = 'Preview article';
#$string['contrib_title'] = 'Title';
#$string['contrib_author'] = 'Author';
#$string['contrib_content'] = 'Body';
#$string['contrib_remarks'] = 'Remarks';
$string['contrib_ip_addr'] = 'IP-address';
$string['button_send'] = '~Send';

$comment['admin_mail_subject_contrib'] = 'The following variables can be used in the message below:

{NEWSLETTER} - newsletter_id
{TITLE} - title of the newsletter
{ARTICLE} - article_id
{ARTICLE_TITLE} - title of the contributed article
{AUTHOR} - name of the author
{AUTHOR_EMAIL} - e-mail address of the author
{CONTENT} - content of the contributed article
{REMARKS} - remarks (not to be published)
{DELAY} - time that was needed for completing the article (seconds)
{REMOTE_ADDR} - the IP-address of the author

This message is sent to the newsletter administrator(s).
';
$string['admin_mail_subject_contrib'] = '[{NEWSLETTER}] New article {ARTICLE} contributed to "{TITLE}"';
$string['admin_mail_body_contrib'] =
'New article {ARTICLE} has been contributed via the website
to newsletter {NEWSLETTER} "{TITLE}":

Title:  {ARTICLE_TITLE}

Author: <{AUTHOR_EMAIL}> ({AUTHOR})

Body:
{CONTENT}

Remarks from author:
{REMARKS}

Source:
IP-address: {REMOTE_ADDR} (delay = {DELAY}s).

Kind regards,

Your automated Newsletter Administrator.
';
$string['thankyou_header'] = 'Thank you for your contribution';
$string['contrib_here_is_a_copy'] = 'Here is a copy of your article:';
$string['alert_new_article'] = '(Area {AREA}, page {NODE_FULL_NAME}): new article {ARTICLE}: {ARTICLE_TITLE}';

// ============ NEWSLETTER DEMO DATA ============
$string['demo_node_title'] = 'Monthly Exemplum Newsletter';
$string['demo_node_link_text'] = 'Newsletter';
$string['demo_subtitle'] = 'All the news that\'s fit to print';
$string['demo_contribution'] = 'Via this form you can submit your messages for upcoming issues.';
$string['demo_subscription'] = 'Use the remarks field below to tell us why you want to subscribe.';
$string['demo_from_the_principal'] = 'From the principal';
$string['demo_upcoming_events'] = 'Upcoming events';
$string['demo_did_you_know'] = 'Did you know...?';
$string['demo_art_classes_juniors'] = 'Art-classes for Juniors';
$string['demo_new_teacher'] = 'New teacher for Juniors';
$string['demo_plans_new_year'] = 'Plans for the next year';
$string['demo_excursion_title'] = 'Excursion for Seniors';
$string['demo_excursion_body'] = 'On {LAST_WEEK} the Seniors wil go visit the Botanical Gardens.';
$string['demo_visit_botanical_garden'] = 'Visit to the Botanical Gardens {LAST_WEEK}';
$string['demo_colofon'] = '<p>Editors: {ANDREW} and {CATHERINE}. Publisher: {AMELIA}.</p>';
$string['demo_chess_title'] = 'Chess tournament';
$string['demo_chess_content'] = 'There will be a chess tournament next month. All pupils of the Exemplum Primary School are invited.';
$string['demo_chess_remarks'] = 'Dear Editors, could you please publish this message in the next newsletter issue? Thank you.

Mrs. Montessori
';


?>