<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/newsletter/languages/en/newsletter.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_newsletter
 * @version $Id: newsletter.php,v 1.5 2016/05/26 13:22:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Nieuwsbrief';
$string['nickname'] = 'nieuwsbrief';
$string['description'] = 'Nieuwsbrieven redigeren, publiceren en verzenden';
$string['translatetool_title'] = 'Nieuwsbrief';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen voor de Nieuwsbrief-module';

$string['configuration_label'] = 'Configuratie';
$string['configuration_title'] = 'Bewerk de configuratie van nieuwsbrief {NODE}';
$string['compose_label'] = 'Redactie';
$string['compose_title'] = 'De huidige nieuwsbrief bewerken en samenstellen';
$string['publish_label'] = 'Publicatie';
$string['publish_title'] = 'Publiceer de huidige nieuwsbrief';
$string['subscriptions_label'] = 'Abonnees';
$string['subscriptions_title'] = 'Beheer abonnementen voor nieuwsbrief {NODE}';
$string['queue_label'] = 'Wachtrij';
$string['queue_title'] = 'Beheer de wachtrij voor nieuwsbrief {NODE}';

// ======== NIEUWSBRIEF OVERVIEW ========
$string['newsletter_content_header'] = 'Overzicht nieuwsbrief';
$string['newsletter_content_explanation'] =
'De Nieuwsbrief-module maakt het mogelijk om op gestructureerde wijze nieuwsbrieven te maken en per e-mail te versturen aan de abonnees en desgewenst ook on-line te publiceren. De volgende opties zijn beschikbaar in het submenu.
<p>{CONFIGURATION} - Eigenschappen van de nieuwsbrief kunnen hier worden geconfigureerd, van de layout tot het beleid voor bijdragen van derden en het beleid voor abonnementen.
<p>{COMPOSE} - Hier kunnen artikelen worden toegevoegd, bewerkt en geordend.
<p>{PUBLISH} - Via deze optie wordt de nieuwsbrief gepubliceerd.
<p>{SUBSCRIPTIONS} - Dit leidt naar een overzicht van alle abonnees en biedt mogelijkheden om abonneegegevens te wijzigen. Het is ook mogelijk om abonneegegevens te downloaden en te uploaden (CSV-bestanden).
<p>{QUEUE} - Overzicht van alle nog niet verzonden nieuwsbrieven.
<p>Kies een van de opties om door te gaan.';
$string['newsletter_subject_template'] = '{TITLE} jaargang {VOLUME} nummer {NUMBER} ({DATE})';
$string['newsletter_title_template'] = '{TITLE} jaargang {VOLUME} nummer {NUMBER} ({DATE})';
$string['newsletter_header_template'] = '<h1>{TITLE}</h1>
<h2>{SUBTITLE}</h2>
jaargang {VOLUME} - nummer {NUMBER} - publicatiedatum {DATE}
<hr>';
$string['newsletter_announce_template'] = '
<p>Het nieuwste nummer van {TITLE} is zojuist gepubliceerd: {ISSUE}.</p>
<p>Een printer-vriendelijke versie is hier te vinden: {PRINT}.</p>
<p>Hieronder volgt de inhoudsopgave</p>';
$string['newsletter_colofon_template'] = '';
$string['newsletter_footer_template'] = '<hr>
{TITLE} {UNSUBSCRIBE} {PRINT}';

// ======== NIEUWSBRIEF CONFIGURATION ========
$string['newsletter_configuration_header'] = 'Configuratie';
$string['newsletter_configuration_explanation'] = '';
$string['channel_label'] = 'Publicatiekanaal';
$string['channel_title'] = 'Selecteer de wijze van publiceren';
$string['channel_fullmail_only_label'] = 'E-mail';
$string['channel_fullmail_only_title'] = 'Stuur de nieuwsbrief alleen per e-mail; geen archief';
$string['channel_alert_site_label'] = 'Webstek';
$string['channel_alert_site_title'] = 'Zend slechts een aankondiging als er een nieuwe nieusbrief is verschenen';
$string['channel_fullmail_site_label'] = 'Beide';
$string['channel_fullmail_site_title'] = 'Stuur de nieuwbrief per e-mail maar onderhoud ook een nieuwsbrieven-archief';
$string['title_label'] = 'Titel';
$string['title_title'] = 'Officiele naam vam de nieuwsbrief';
$string['subtitle_label'] = 'Ondertitel';
$string['subtitle_title'] = 'Facultatieve ondertitel';
$string['newsletter_address_label'] = 'Nieuwsbrief e-mailadres';
$string['newsletter_address_title'] = 'Nieuwsbrief e-mailadres';
$string['newsletter_style_label'] = 'Extra stijl';
$string['newsletter_style_title'] = 'Aanvullende stijlinformatie voor de nieuwsbrief (CSS)';
$string['newsletter_subject_label'] = 'E-mail onderwerp';
$string['newsletter_subject_title'] = 'Sjabloon voor de onderwerpregel van de e-mail';
$string['newsletter_title_label'] = 'HTML titel';
$string['newsletter_title_title'] = 'Sjabloon voor de HTML-titel';
$string['newsletter_header_label'] = 'Nieuwsbrief kop';
$string['newsletter_header_title'] = 'Sjabloon voor kop van de nieuwsbrief';
$string['newsletter_announce_label'] = 'Nieuwsbrief aankondiging';
$string['newsletter_announce_title'] = 'Sjabloon voor aankondiging nieuwe nieuwsbrief';
$string['newsletter_colofon_label'] = 'Nieuwsbrief colofon';
$string['newsletter_colofon_title'] = 'Sjabloon voor colofon van de nieuwsbrief';
$string['newsletter_footer_label'] = 'Nieuwsbrief voetregel';
$string['newsletter_footer_title'] = 'Sjabloon voor voetregel van de nieuwsbrief';
$string['contribution_policy_label'] = 'Accepteer bijdragen van';
$string['contribution_policy_title'] = 'Bepaal wie bijdragen kan leveren aan een volgende nieuwsbrief';
$string['contribution_policy_no_label'] = 'Niemand';
$string['contribution_policy_no_title'] = 'Bijdragen worden niet geaccepteerd';
$string['contribution_policy_users_label'] = 'Geregistreerde gebruikers';
$string['contribution_policy_users_title'] = 'Alleen geregistreerde gebruikers kunnen bijdragen insturen';
$string['contribution_policy_yes_label'] = 'Iedereen';
$string['contribution_policy_yes_title'] = 'Iedereen kan een bijdrage inzenden';
$string['contribution_introduction_label'] = 'Instructie bijdragen';
$string['contribution_introduction_title'] = 'Instructie voor het inzenden van bijdragen';
$string['subscription_policy_label'] = 'Aanmelding door abonnee zelf';
$string['subscription_policy_title'] = 'Kies een methode voor abonneren van nieuwe abonnees';
$string['subscription_policy_none_label'] = 'Nee';
$string['subscription_policy_none_title'] = 'Alleen de beheerder kan abonnees toevoegen';
$string['subscription_policy_two_label'] = 'Na goedkeuring';
$string['subscription_policy_two_title'] = 'Abonnees moeten door de beheerder goedgekeurd worden (ballotage)';
$string['subscription_policy_one_label'] = 'Alleen validatie nodig';
$string['subscription_policy_one_title'] = 'Elk werkend e-mailadres is toegestaan';
$string['subscription_introduction_label'] = 'Instructie abonneren';
$string['subscription_introduction_title'] = 'Instructies voor nieuwe abonnees';
$string['email_administrators_label'] = 'E-mailadressen van de nieuwsbriefbeheerder(s)';
$string['email_administrators_title'] = 'Adressen (een per regel) voor het onvangen van notificaties';
$string['header_label'] = 'Paginakop';
$string['header_title'] = 'Kop van de nieuwsbrief-pagina';
$string['introduction_label'] = 'Introductie';
$string['introduction_title'] = 'Introductietekst op de nieuwsbrief-pagina';
$string['footer_label'] = 'Paginavoet';
$string['footer_title'] = 'Voet van de nieuwsbrief-pagina';
$string['next_volume_label'] = 'Jaargang';
$string['next_volume_title'] = 'Jaargang van de volgende nieuwsbrief';
$string['next_number_label'] = 'Nummer';
$string['next_number_title'] = 'Nummer van de volgende nieuwsbrief';

// ======== NIEUWSBRIEF COMPOSE LIST ========
$string['compose_main_header'] = '{TITLE} (jaargang {VOLUME} nummer {NUMBER})';
$string['compose_add_article_label'] = 'Nieuw artikel';
$string['compose_add_article_title'] = 'Voeg een nieuw artikel toe aan dit nummer';
$string['compose_no_articles'] ='Er zijn geen artikelen.';
$string['compose_articles_current'] = 'Artikelen geselecteerd voor het huidige nummer';
$string['compose_articles_current_none'] ='Er zijn geen artikelen geselecteerd.';
$string['compose_articles_future'] = 'Artikelen voor volgende nummers';
$string['compose_articles_future_none'] ='Er zijn geen artikelen voor volgende nummers.';
$string['compose_delete_article_title'] = 'Wis dit artikel';
$string['compose_delete_article_alt'] = 'wissen';
$string['compose_delete_article_text'] = 'W';
$string['compose_future_article_title'] = 'Bewaar dit artikel voor een later nummer';
$string['compose_future_article_alt'] = 'later';
$string['compose_future_article_text'] = 'L';
$string['compose_current_article_title'] = 'Selecteer dit artikel voor het huidige nummer';
$string['compose_current_article_alt'] = 'huidig';
$string['compose_current_article_text'] = 'H';
$string['compose_earlier_article_title'] = 'Verplaats artikel naar boven';
$string['compose_earlier_article_alt'] = 'bovenaan';
$string['compose_earlier_article_text'] = 'B';
$string['compose_later_article_title'] = 'Verplaats artikel naar onderen';
$string['compose_later_article_alt'] = 'onderaan';
$string['compose_later_article_text'] = 'O';
$string['compose_edit_article_title'] = '{AUTHOR} ({DATIM})';
$string['compose_edit_article_label'] = '{TITLE} ({ARTICLE})';

// ======== NIEUWSBRIEF COMPOSE ADD/EDIT ========
$string['fullname_label'] = 'Naam';
$string['fullname_title'] = 'Naam van de auteur';
$string['fullname_required_label'] = 'Naam (verplicht)';
$string['fullname_required_title'] = 'Voer uw naam in';
$string['email_label'] = 'E-mail-adres (wordt niet gepubliceerd)';
$string['email_title'] = 'E-mail-adres van de auteur';
$string['email_required_label'] = 'E-mail-adres (verplicht maar wordt niet gepubliceerd)';
$string['email_required_title'] = 'E-mail-adres van de auteur';
$string['article_title_label'] = 'Titel';
$string['article_title_title'] = 'Titel van het artikel';
$string['content_label'] = 'Inhoud';
$string['content_title'] = 'Broodtekst van het artikel';
$string['remarks_label'] = 'Opmerkingen (worden niet gepubliceerd)';
$string['remarks_title'] = 'Opmerkingen en zetaanwijzingen';
$string['add_article_header'] = 'Nieuw artikel';
$string['edit_article_header'] = 'Artikel {ARTICLE}';
$string['delete_article_header'] = 'Wis artikel {ARTICLE}';
$string['delete_article_explanation'] = 'U staat op het punt het volgende artikel definitief te wissen:';
$string['delete_article_confirm'] = '<p>Titel: {TITLE}<br>Datum: {DATIM}<br>Auteur: {AUTHOR}</p><div>{CONTENT}</div>';
$string['delete_are_you_sure'] = 'Weet u zeker dat u verder wilt gaan?';
$string['error_saving_data'] = 'Fout bij opslaan gegevens';
$string['error_deleting_data'] = 'Fout bij wissen gegegvens';
$string['success_saving_article'] = 'Gewijzigd artikel {ARTICLE} succesvol opgeslagen';
$string['success_deleting_article'] = 'Artikel {ARTICLE} is verwijderd';
$string['compose_preview_label'] = 'Voorbeeld';
$string['compose_preview_title'] = 'Voorbeeld van de nieuwsbrief (opent in een nieuw venster)';
$string['compose_testmail_label'] = 'Zend testbericht';
$string['compose_testmail_title'] = 'Stuur een voorbeeld van de nieuwsbrief per e-mail';
$string['newsletter_toc_title'] = 'Inhoudsopgave';
$string['newsletter_colofon'] = 'Colofon';
$string['testmail_success'] = 'Testbericht succesvol verzonden aan &lt;{EMAIL}&gt; ({FULL_NAME}) [Message-ID: {MESSAGE_ID}]';
$string['testmail_failure'] = 'Fout bij verzenden testbericht aan &lt;{EMAIL}&gt; ({FULL_NAME}) [Message-ID: {MESSAGE_ID}]';
$string['testmail_full_name'] = 'Nieuwsbrief Test';

// ======== NIEUWSBRIEF PUBLISH ========
$string['publish_preview_label'] = 'Voorbeeld (definitieve versie)';
$string['publish_preview_title'] = 'Voorbeeld van de nieuwsbrief (opent in een nieuw venster)';
$string['publish_testmail_label'] = 'Zend testbericht (definitieve versie)';
$string['publish_testmail_title'] = 'Stuur een voorbeeld van de nieuwsbrief per e-mail';
$string['publish_header'] = 'Publicatie nieuwsbrief {VOLUME}-{NUMBER} ({DATE})';
$string['publish_explanation'] = 
'U staat op het punt om de volgende nieuwsbrief te publiceren:<br>
<br>
 <strong>{TITLE}</strong><br>
 <em>{SUBTITLE}</em><br>
 Jaargang: {VOLUME}<br>
 Nummer: {NUMBER}<br>
 Publicatiedatum: {DATE}<br>
 Inhoudsopgave:<br>
 {TOC}<br>';

$string['publish_confirm_label'] = 'Weet u het zeker?';
$string['publish_confirm_option'] = 'Aanvinken om publicatie te bevestigen';
$string['publish_confirm_title'] = 'U kunt de publicatie van de nieuwsbrief niet terugdraaien';
$string['publish_confirm_error'] = 'Bevestiging: u moet de optie aanvinken om te kunnen publiceren';
$string['publish_success'] = 'Succes: de nieuwsbrief is gepubliceerd';
$string['publish_failure'] = 'Fout bij het publiceren van de nieuwsbrief';
$string['publish_no_articles_header'] = 'Publicatie nieuwsbrief';
$string['publish_no_articles'] = 'De huidige nieuwsbrief bevat geen artikelen; er is momenteel niets om te publiceren.';
$string['publish_no_access_header'] = 'Publicatie nieuwsbrief';
$string['publish_no_access'] = 'Geen toegang. U hebt onvoldoende permissies om een nieuwsbrief te publiceren.';
$string['error_publishing_newsletter'] = 'Fout bij publicatie van de nieuwsbrief (jaargang {VOLUME} nummer {NUMBER} d.d. {DATIM})';
$string['warning_volume_number_exists'] = 'Waarschuwing: jaargang {VOLUME} nummer {NUMBER} bestaat al';
$string['url_attach'] = 'ATTACH';
$string['url_link'] = 'LINK';
$string['url_img'] = 'IMAGE';
$string['read_online'] = 'Lees online...';
$string['read_more'] = 'Lees meer...';


// ======== NIEUWSBRIEF QUEUE ========
$string['queue_header'] = 'Wachtrij';
$string['queue_explanation'] = '';
$string['queue_empty'] = 'Er zijn geen berichten meer in de wachtrij';
$string['queue_id'] = 'ID';
$string['queue_volume'] = 'Jaargang';
$string['queue_number'] = 'Nummer';
$string['queue_retry'] = 'Volgende';
$string['queue_errors'] = 'Fouten';
$string['queue_email'] = 'E-Mail';
$string['queue_full_name'] = 'Naam';
$string['queue_run_success'] = 'Nieuwsbrief wachtrij: aantal verzonden nieuwsbrieven: {COUNT}';
$string['queue_run_failure'] = 'Nieuwsbrief wachtrij: fout bij verzenden nieuwsbrieven';

// ======== NIEUWSBRIEF SUBSCRIBERS ========
$string['subscriptions_header'] = 'Abonnees';
$string['subscriptions_header_count'] = 'Abonnees [{FIRST}-{LAST} van {TOTAL}]';
$string['subscriptions_explanation'] = ''; // intentionally left blank 
$string['subscriptions_id'] = 'ID';
$string['subscriptions_id_title'] = 'Sorteer op abonneenummer';
$string['subscriptions_status'] = 'Status';
$string['subscriptions_status_title'] = 'Sorteer op status';
$string['subscriptions_email'] = 'E-mail';
$string['subscriptions_email_title'] = 'Sorteer op e-mail-adres';
$string['subscriptions_full_name'] = 'Naam';
$string['subscriptions_full_name_title'] = 'Sorteer op naam';
$string['subscriptions_delete_sub_title'] = 'Wis deze abonnee';
$string['subscriptions_delete_sub_alt'] = 'wissen';
$string['subscriptions_delete_sub_text'] = 'W';
$string['subscriptions_add_label'] = 'Nieuwe abonnee';
$string['subscriptions_add_title'] = 'Voeg een adres toe aan de lijst met abonnees';
$string['subscriptions_edit_title'] = 'Wijzig de gegevens van deze abonnee';
$string['subscriptions_download_label'] = 'Download abonneegegevens';
$string['subscriptions_download_title'] = 'Download een CSV-bestand met abonneegegegevens';
$string['subscriptions_upload_label'] = 'Upload abonneegegevens';
$string['subscriptions_upload_title'] = 'Upload een CSV-bestand met abonneegegevens';

$string['subscriptions_upload_header'] = 'Abonneegegevens uploaden';
$string['subscriptions_upload_explanation'] = '';
$string['subscriptions_upload_file_label'] = '~Bestandsnaam';
$string['subscriptions_upload_file_title'] = 'Geef de naam van het bestand op of gebruik de knop om te bladeren';
$string['subscriptions_upload_data_label'] = '~Gegevens';
$string['subscriptions_upload_data_title'] = 'Plak hier een lijst met abonneegegevens';
$string['subscriptions_upload_email_label'] = '~E-mailveld index';
$string['subscriptions_upload_email_title'] = 'Welk veld bevat het e-mail adres';
$string['subscriptions_upload_name_label'] = '~Naamveld indices';
$string['subscriptions_upload_name_title'] = 'Komma-gescheiden lijst met veldnummers die samen de naam voorstellen';
$string['subscriptions_upload_remarks_label'] = '~Commentaarveld indices';
$string['subscriptions_upload_remarks_title'] = 'Komma-gescheiden lijst met veldnummers die samen de opmerkingen voorstellen';
$string['subscriptions_upload_status_label'] = '~Statusveld index';
$string['subscriptions_upload_status_title'] = 'Welk veld bevat de status';
$string['subscriptions_upload_separator_label'] = 'Scheidingsteken';
$string['subscriptions_upload_separator_title'] = 'Selecteer het scheidingsteken';
$string['subscriptions_upload_separator_44'] = '~Komma';
$string['subscriptions_upload_separator_59'] = '~Puntkomma';
$string['subscriptions_upload_separator_9'] = '~Tab';
$string['subscriptions_upload_error'] = 'Fout bij het uploaden van abonneegegevens. Probeer het s.v.p. nog een keer';
$string['subscriptions_upload_nodata'] = 'Geen gegevens om weer te geven';
$string['upload_nr'] = 'Nr';
$string['upload_email'] = 'E-mail';
$string['upload_full_name'] = 'Naam';
$string['upload_remarks'] = 'Opmerkingen';
$string['upload_status'] = 'Status';
$string['upload_results'] = 'Uploadresultaten: toegevoegd: {ADDED}, bijgewerkt: {UPDATED}, overgeslagen: {SKIPPED}, mislukt: {FAILED}, totaal: {TOTAL}.';

$string['subscriber_status_skip'] = 'Overslaan';
$string['subscriber_status_new'] = 'Nieuw';
$string['subscriber_status_confirmed'] = 'Bevestigd';
$string['subscriber_status_approved'] = 'Goedgekeurd';
$string['subscriber_status_blacklist'] = 'Zwarte lijst';
$string['add_subscriber_header'] = 'Nieuwe abonnee';
$string['edit_subscriber_header'] = 'Abonnee {SUBSCRIBER}';
$string['delete_subscriber_header'] = 'Wis abonnee {SUBSCRIBER}';
$string['subscriber_status_label'] = 'Status';
$string['subscriber_status_title'] = 'Selecteer abonneestatus';
$string['subscriber_email_label'] = '~E-mailadres';
$string['subscriber_email_title'] = 'E-mailadres van de abonnee';
$string['subscriber_full_name_label'] = '~Naam';
$string['subscriber_full_name_title'] = 'Abonneenaam';
$string['subscriber_remarks_label'] = '~Opmerkingen';
$string['subscriber_remarks_title'] = 'Opmerkingen bij deze abonnee';
$string['success_saving_subscriber'] = 'Gegevens van abonnee {SUBSCRIBER} opgeslagen: &lt;{EMAIL}&gt; &quot;{FULL_NAME}&quot; ({STATUS})';
$string['delete_subscriber_explanation'] = 'U staat op het punt om de volgende abonnee te wissen:';
$string['delete_subscriber_confirm'] = '&lt;{EMAIL}&gt; &quot;{FULL_NAME}&quot; ({STATUS})<br><br>{REMARKS}';
$string['success_deleting_subscriber'] = 'Abonnee {SUBSCRIBER} gewist';
$string['subscriptions_no_subscribers'] = 'Er zijn nog geen abonnees.';

$string['subscriber_mail_subject'] = '[{NEWSLETTER}] Geabonneerd op nieuwsbrief "{TITLE}"';
$string['subscriber_mail_body'] = 
'U bent met het volgende e-mailadres geabonneerd op 
nieuwsbrief {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Met vriendelijke groet,

Uw automatische Nieuwsbriefbeheerder.
';
$string['subscriber_mail_sent'] = 'Goedkeuringsnotificatie verzonden aan: &lt;{EMAIL}&gt; ({FULL_NAME})';

// ======== NIEUWSBRIEF VIEW ========
$string['error_retrieving_config'] = 'Fout: kan de configuratiegegevens niet inlezen';
$string['view_no_newsletters_yet'] = 'Er zijn nog geen nieuwsbrieven.';
$string['view_newsletter_not_found'] = 'Nieuwsbrief jaargang {VOLUME} nummer {NUMBER} niet gevonden.';
$string['view_no_newsletters_found'] = 'Geen nieuwsbrieven gevonden';
$string['view_archive'] = 'Archief';
$string['view_archive_title'] = 'Nieuwsbriefarchief';
$string['view_contribution'] = 'Bijdragen';
$string['view_contribution_title'] = 'Bijdrage inzenden';
$string['view_subscribe'] = 'Abonneren';
$string['view_subscribe_title'] = 'Aanmelden voor de nieuwsbrief';
$string['view_unsubscribe'] = 'Opzeggen';
$string['view_unsubscribe_title'] = 'Afmelden voor de nieuwsbrief';
$string['view_confirm'] = 'Bevestigen';
$string['view_confirm_title'] = 'Bevestig uw verzoek';
$string['view_issue'] = 'Jaargang {VOLUME} Nummer {NUMBER}';
$string['view_issue_title'] = 'On-line versie van nieuwsbrief {VOLUME}-{NUMBER} ({DATE})';
$string['view_print'] = 'Print';
$string['view_print_title'] = 'Printer-vriendelijke versie (opent in nieuw venster)';
$string['view_volume'] = 'Jaargang {VOLUME}';
$string['view_number'] = 'Nummer {NUMBER} ({DATE})';
$string['breadcrumb_archive'] = 'Archief';
$string['breadcrumb_archive_title'] = 'Nieuwsbriefarchief';
$string['breadcrumb_volume'] = 'Jaargang {VOLUME}';
$string['breadcrumb_volume_title'] = 'Nieuwsbrief jaargang overzicht';
$string['breadcrumb_number'] = 'Nummer {NUMBER}';
$string['breadcrumb_number_title'] = 'Nieuwsbrief archiefexemplaar';

$string['error_contact_admin'] = 'Er is een fout opgetreden. Neem contact op met de nieuwsbriefbeheerder';
$string['confirmation_code_was_sent'] = 'Een bevestigingscode is naar u verzonden op <{EMAIL}>.';
$string['confirm_header'] = 'Bevestiging';
$string['confirm_explanation'] = 'Voer hieronder de bevestigingscode in die naar u verzonden is per e-mail.';
$string['unsubscribe_header'] = 'Opzeggen';
$string['unsubscribe_explanation'] = 'Voer hieronder uw e-mailadres in. U ontvangt dan een bevestigingscode waarmee u uw abonnement per omgaande kunt beeindigen.';
$string['view_subscriber_email_label'] = 'E-mail (verplicht)';
$string['view_subscriber_email_title'] = 'Uw e-mailadres';
$string['view_confirm_code_label'] = 'Bevestigingscode';
$string['view_confirm_code_title'] = 'Bevestigingscode uit het e-mailbericht invoeren';
$string['subscribe_header'] = 'Abonneren';
$string['view_subscriber_full_name_label'] = 'Naam';
$string['view_subscriber_full_name_title'] = 'Uw naam';
$string['view_subscriber_remarks_label'] = 'Opmerkingen';
$string['view_subscriber_remarks_title'] = 'Aanvullende informatie';
$string['unsubscribe_mail_subject'] = '[{NEWSLETTER}] Bevestig opzegging abonnement op "{TITLE}"';
$string['unsubscribe_mail_body'] = 
'Er is een verzoek ontvangen om het volgende e-mailadres te wissen uit het
abonneebestand van nieuwsbrief {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Hier is een link met een eenmalige code om deze opzegging te bevestigen.
Neem de link hieronder over in de adresbalk van uw browser en druk op [Enter]:

    {AUTO_URL}

Desgewenst kun u ook surfen naar deze locatie:

    {MANUAL_URL}

en handmatig de volgende code invoeren:

    {CODE}

Merk op dat de geldigheidsduur van deze code slechts {INTERVAL} minuten is.

Het verzoek om op te zeggen werd ontvangen van dit adres:

    {REMOTE_ADDR}

Negeer bovenstaand bericht als u de nieuwsbrief wilt blijven ontvangen.

Met vriendelijke groet,

Uw automatische Nieuwsbriefbeheerder.
';
$string['subscribe_mail_subject'] = '[{NEWSLETTER}] Bevestig abonnement op "{TITLE}"';
$string['subscribe_mail_body'] =
'Er is een verzoek ontvangen om het volgende e-mailadres toe te voegen aan
het abonneebestand van nieuwsbrief {NEWSLETTER} "{TITLE}":

    <{EMAIL}> ({FULL_NAME})

Hier is een link met een eenmalige code om dit abonnement te bevestigen.
Neem de link hieronder over in de adresbalk van uw browser en druk op [Enter]:

    {AUTO_URL}

Desgewenst kun u ook surfen naar deze locatie:

    {MANUAL_URL}

en handmatig de volgende code invoeren:

    {CODE}

Merk op dat de geldigheidsduur van deze code slechts {INTERVAL} minuten is.

Het verzoek om te abonneren werd ontvangen van dit adres:

    {REMOTE_ADDR}

Negeer bovenstaand bericht als u zich bij nader inzien toch niet wilt abonneren.

Met vriendelijke groet,

Uw automatische Nieuwsbriefbeheerder.
';
$string['success_confirm_1'] = 'U bent nu geabonneerd op de nieuwsbrief';
$string['success_confirm_2'] = 'Uw verzoek voor een abonnement zal behandeld worden door een nieuwsbriefbeheerder';
$string['success_confirm_3'] = 'Uw abonnement op de nieuwsbrief is beeindigd';
$string['newsletter_administrator'] = 'Nieuwsbriefbeheerder';
$string['admin_mail_subject_1'] = '[{NEWSLETTER}] Nieuwe abonnee {SUBSCRIBER} voor "{TITLE}"';
$string['admin_mail_subject_2'] = '[{NEWSLETTER}] Nieuwe abonnee {SUBSCRIBER}: goedkeuringsverzoek voor "{TITLE}"';
$string['admin_mail_subject_3'] = '[{NEWSLETTER}] Abonnement {SUBSCRIBER} op "{TITLE}" beeindigd';
$string['admin_mail_body_1'] =
'Nieuwsbrief {NEWSLETTER} "{TITLE}" heeft een nieuwe abonnee:

Abonnee {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})
';
$string['admin_mail_body_2'] =
'Nieuwsbrief {NEWSLETTER} "{TITLE}" heeft een nieuwe abonnee die om goedkeuring verzoekt:

Abonnee {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})

Opmerkingen van deze nieuwe abonnee:

{REMARKS}
';
$string['admin_mail_body_3'] =
'Nieuwsbrief {NEWSLETTER} "{TITLE}" heeft een opzegging ontvangen:

Abonnee {SUBSCRIBER}: <{EMAIL}> ({FULL_NAME})
';

// ======== NIEUWSBRIEF VIEW CONTRIBUTION ========
$string['error_retrieving_data'] = 'Fout: kan de gegevens niet inlezen';
$string['error_token_expired'] = 'Fout: het formulier is verlopen, probeert u alstublieft nogmaals het formulier in te vullen';
$string['error_storing_data'] = 'Fout: kon gegevens niet opslaan';
$string['error_too_fast'] = 'Fout: de server kan uw bericht momenteel niet verwerken. Probeer het over een minuutje nog een keer';
  $string['error_sending_message'] = 'Fout: bijdrage kon niet verzonden worden, probeer het alstublieft nog een keer';
$string['error_creating_token'] = 'Fout: geen \'token\' beschikbaar voor pagina {NODE}';

$string['contrib_full_name_label'] = '~Naam';
$string['contrib_full_name_title'] = 'Uw naam';
$string['contrib_full_name_required_label'] = '~Naam (verplicht)';
$string['contrib_full_name_required_title'] = 'Uw naam';
$string['contrib_email_label'] = '~E-mail (wordt niet gepubliceerd)';
$string['contrib_email_title'] = 'Uw e-mailadres';
$string['contrib_email_required_label'] = '~E-mail (verplicht maar wordt niet gepubliceerd)';
$string['contrib_email_required_title'] = 'Uw e-mailadres';
$string['contrib_remarks_label'] = '~Opmerkingen (worden niet gepubliceerd)';
$string['contrib_remarks_title'] = 'Uw opmerkingen en zetaanwijzingen voor deze bijdrage';
$string['contrib_title_label'] = '~Titel';
$string['contrib_title_title'] = 'Titel van uw bijdrage';
$string['contrib_content_label'] = '~Inhoud';
$string['contrib_content_title'] = 'Inhoud van het bericht (broodtekst)';
$string['button_preview'] = '~Voorbeeld';
$string['contrib_header'] = 'Bijdrage inzenden';
$string['preview_header'] = 'Voorbeeld bijdrage';
#$string['contrib_title'] = 'Titel';
#$string['contrib_author'] = 'Auteur';
#$string['contrib_content'] = 'Inhoud';
#$string['contrib_remarks'] = 'Opmerkingen';
$string['contrib_ip_addr'] = 'IP-addres';
$string['button_send'] = '~Verzenden';

$string['admin_mail_subject_contrib'] = '[{NEWSLETTER}] Nieuw artikel {ARTICLE} ingezonden voor "{TITLE}"';
$string['admin_mail_body_contrib'] =
'Zojuist is via de webstek nieuw artikel {ARTICLE} verzonden, voor opname in
nieuwsbrief {NEWSLETTER} "{TITLE}":

Titel:  {ARTICLE_TITLE}

Auteur: <{AUTHOR_EMAIL}> ({AUTHOR})

Inhoud:
{CONTENT}

Opmerkingen en zetaanwijzingen van de auteur:
{REMARKS}

Bron:
IP-adres: {REMOTE_ADDR} (tijdsduur = {DELAY}s).

Met vriendelijke groet,

Uw automatische Nieuwsbriefbeheerder.
';
$string['thankyou_header'] = 'Hartelijk dank voor uw bijdrage';
$string['contrib_here_is_a_copy'] = 'Hier is een afschrift van uw bijdrage:';
$string['alert_new_article'] = '(Gebied {AREA}, pagina {NODE_FULL_NAME}): nieuw artikel {ARTICLE}: {ARTICLE_TITLE}';

// ============ NIEUWSBRIEF DEMO DATA ============
$string['demo_node_title'] = 'Maandelijkse Mededelingen';
$string['demo_node_link_text'] = 'Nieuwsbrief';
$string['demo_subtitle'] = 'Alle nieuwtjes van OBS Exemplum';
$string['demo_contribution'] = 'Via dit formulier kunt u een bericht inzenden voor een komende nieuwsbrief.';
$string['demo_subscription'] = 'Noteer onder \'Opmerkingen\' waarom u in aanmerking komt voor een abonnement op de nieuwsbrief.';
$string['demo_from_the_principal'] = 'Van de directie';
$string['demo_upcoming_events'] = 'Agenda';
$string['demo_did_you_know'] = 'Wist u dat...?';
$string['demo_art_classes_juniors'] = 'Kijken naar kunst in de onderbouw';
$string['demo_new_teacher'] = 'Nieuwe leerkracht in de onderbouw';
$string['demo_plans_new_year'] = 'Plannen voor volgend jaar';
$string['demo_excursion_title'] = 'Excursie voor de bovenbouw';
$string['demo_excursion_body'] = 'Op {LAST_WEEK} gaan de bovenbouw op excursie naar de Hortus Botanicus.';
$string['demo_visit_botanical_garden'] = 'Bezoek aan de Hortus Botanicus {LAST_WEEK}';
$string['demo_colofon'] = '<p>Redactie: {ANDREW} en {CATHERINE}. Uitgever: {AMELIA}.</p>';
$string['demo_chess_title'] = 'Schaaktoernooi';
$string['demo_chess_content'] = 'Volgende maand is er een schaaktoernooi. Alle leerlingen zijn uitgenodig om hier aan deel te nemen.';
$string['demo_chess_remarks'] = 'Beste redacteuren, kunnen jullie dit bericht plaatsen in de volgende nieuwsbrief?
Vriendelijke groeten van mw. Montessori';


?>