<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/redirect/redirect_search.php - interface to the search-part of this module
 *
 * This file defines the interface with this module for searching content.
 * The interface consists of a (temporary) table and this function:
 *
 * <code>
 * bool redirect_search(&$hits,&$results,$qwords, $limit, $offset)
 * </code>
 *
 * The function is called whenever module content is to be searched. At that point
 * the helper table, which is called 'search_nodes', exists and is populated.
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_redirect
 * @version $Id: redirect_search.php,v 1.5 2016/04/01 18:31:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }


/** search this module's content in selected nodes for keywords in $qwords 
 *
 * This interface is documented in {@link htmlpage_search()} in {@link htmlpage_search.php}.
 *
 * @param array &$hits receives search results (at most $limit)
 * @param int &$results receives number of hits (negative value on entry means (re-)calculate total) 
 * @param array $qwords holds 1 or more keywords to search for (original, utf8lower, quoted)
 * @param int $limit maximum number of hits to return (could be 0)
 * @param int $offset starting point within this module for returning results
 * @return bool|array FALSE on failure, TRUE on success and $hits, $results updated (maybe)
 */
function redirect_search(&$hits, &$results, $qwords, $limit, $offset=0) {
    $results = 0;
    return TRUE;
} // redirect_search()

?>